/* Creation date: 11/15/2016 2:08:41 PM */

/* --------------------------------------------------------------------------------------------------------------------- */
%let DataDir =C:\...;

%let DataFile = Cog_mex_PISA15;

libname DataLib "&DataDir";

proc format;

value CS657Q04T
. = "Missing"
99999995 = "Valid Skip"
.V = "Valid Skip"
99999996 = "Not Reached"
.R = "Not Reached"
99999997 = "Not Applicable"
.N = "Not Applicable"
99999998 = "Invalid"
.I = "Invalid"
99999999 = "No Response"
.M = "No Response"
;
value PM803Q01F
. = "Missing"
9995 = "Valid Skip"
.V = "Valid Skip"
9996 = "Not Reached"
.R = "Not Reached"
9997 = "Not Applicable"
.N = "Not Applicable"
9998 = "Invalid"
.I = "Invalid"
9999 = "No Response"
.M = "No Response"
;
value CS646Q04W
. = "Missing"
0 = "Not checked"
1 = "Checked"
5 = "Valid Skip"
.V = "Valid Skip"
6 = "Not Reached"
.R = "Not Reached"
7 = "Not Applicable"
.N = "Not Applicable"
8 = "Invalid"
.I = "Invalid"
9 = "No Response"
.M = "No Response"
;
value PS527Q04S
. = "Missing"
0 = "No credit"
1 = "Full credit"
5 = "Valid Skip"
.V = "Valid Skip"
6 = "Not Reached"
.R = "Not Reached"
7 = "Not Applicable"
.N = "Not Applicable"
8 = "Invalid"
.I = "Invalid"
9 = "No Response"
.M = "No Response"
;
value PR227Q02S
. = "Missing"
0 = "No credit"
1 = "Partial credit"
2 = "Full credit"
5 = "Valid Skip"
.V = "Valid Skip"
6 = "Not Reached"
.R = "Not Reached"
7 = "Not Applicable"
.N = "Not Applicable"
8 = "Invalid"
.I = "Invalid"
9 = "No Response"
.M = "No Response"
;
value LANGTEST_QQQ
. = "Missing"
113 = "Indonesian"
118 = "Romanian"
121 = "Estonian"
130 = "Georgian"
140 = "Albanian"
141 = "Bokml"
148 = "German"
156 = "Spanish"
160 = "Catalan"
170 = "Slovak"
200 = "Italian"
204 = "Malay"
232 = "Portuguese"
244 = "Czech"
264 = "Danish"
266 = "Croatian"
273 = "Polish"
275 = "Kazakh"
286 = "Japanese"
301 = "Korean"
313 = "English"
316 = "Chinese"
317 = "Serbian"
322 = "Dutch"
325 = "Latvian"
329 = "Vietnamese"
344 = "Turkish"
351 = "Bulgarian"
369 = "Azerbaijani"
375 = "Lithuanian"
379 = "Welsh"
404 = "Faroese"
409 = "Maltese"
420 = "Finnish"
422 = "Hebrew"
434 = "Irish"
442 = "Slovenian"
449 = "Greek"
451 = "Basque"
467 = "Icelandic"
474 = "Galician"
492 = "Macedonian"
493 = "French"
494 = "Swedish"
495 = "Russian"
496 = "Hungarian"
500 = "Arabic"
513 = "Nynorsk"
555 = "Thai"
608 = "Valencian"
622 = "Serb (Yekavian)"
995 = "Valid Skip"
.V = "Valid Skip"
996 = "Not Reached"
.R = "Not Reached"
997 = "Not Applicable"
.N = "Not Applicable"
998 = "Invalid"
.I = "Invalid"
999 = "No Response"
.M = "No Response"
;
value S524Q06C
. = "Missing"
1 = "Yes"
2 = "No"
5 = "Valid Skip"
.V = "Valid Skip"
6 = "Not Reached"
.R = "Not Reached"
7 = "Not Applicable"
.N = "Not Applicable"
8 = "Invalid"
.I = "Invalid"
9 = "No Response"
.M = "No Response"
;
value PM155Q02F
. = "Missing"
00 = "00 - No credit"
11 = "11 - Partial credit"
12 = "12 - Partial credit"
13 = "13 - Partial credit"
21 = "21 - Full credit"
9 = "9 - No data (CBA only)"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value PM155Q03F
. = "Missing"
00 = "00 - No credit"
11 = "11 - Partial credit"
12 = "12 - Partial credit"
13 = "13 - Partial credit"
21 = "21 - Full credit"
22 = "22 - Full credit"
23 = "23 - Full credit"
9 = "9 - No data (CBA only)"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value PM462Q01F
. = "Missing"
01 = "01 - No credit"
02 = "02 - No credit"
11 = "11 - Partial credit"
12 = "12 - Partial credit"
21 = "21 - Full credit"
9 = "9 - No data (CBA only)"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value S524Q07F
. = "Missing"
0 = "0 - No credit"
1 = "1 - Full credit"
5 = "Valid Skip"
.V = "Valid Skip"
6 = "Not Reached"
.R = "Not Reached"
7 = "Not Applicable"
.N = "Not Applicable"
8 = "Invalid"
.I = "Invalid"
9 = "No Response"
.M = "No Response"
;
value R111Q06B
. = "Missing"
0 = "0 - No credit"
1 = "1 - Partial credit"
2 = "2 - Full credit"
5 = "Valid Skip"
.V = "Valid Skip"
6 = "Not Reached"
.R = "Not Reached"
7 = "Not Applicable"
.N = "Not Applicable"
8 = "Invalid"
.I = "Invalid"
9 = "No Response"
.M = "No Response"
;
value PM953Q04F
. = "Missing"
00 = "00 - No credit"
11 = "11 - Partial credit"
12 = "12 - Partial credit"
21 = "21 - Full credit"
9 = "9 - No data (CBA only)"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value PS269Q03F
. = "Missing"
01 = "01 - No credit"
02 = "02 - No credit"
11 = "11 - Full credit"
12 = "12 - Full credit"
9 = "9 - No data (CBA only)"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value PS131Q02F
. = "Missing"
01 = "01 - No credit"
02 = "02 - No credit"
03 = "03 - No credit"
11 = "11 - Full credit"
12 = "12 - Full credit"
9 = "9 - No data (CBA only)"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value PS131Q04F
. = "Missing"
01 = "01 - No credit"
02 = "02 - No credit"
03 = "03 - No credit"
04 = "04 - No credit"
11 = "11 - Full credit"
12 = "12 - Full credit"
9 = "9 - No data (CBA only)"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value S510Q04F
. = "Missing"
01 = "01 - No credit"
11 = "11 - Full credit"
12 = "12 - Full credit"
9 = "9 - No data (CBA only)"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value S476Q03F
. = "Missing"
1 = "A"
2 = "B"
3 = "C"
4 = "D"
5 = "Valid Skip"
.V = "Valid Skip"
6 = "Not Reached"
.R = "Not Reached"
7 = "Not Applicable"
.N = "Not Applicable"
8 = "Invalid"
.I = "Invalid"
9 = "No Response"
.M = "No Response"
;
value PM273Q01D
. = "Missing"
1 = "X"
2 = "N"
3 = "Z"
4 = "H"
5 = "Valid Skip"
.V = "Valid Skip"
6 = "Not Reached"
.R = "Not Reached"
7 = "Not Applicable"
.N = "Not Applicable"
8 = "Invalid"
.I = "Invalid"
9 = "No Response"
.M = "No Response"
;
value PS527Q03C
. = "Missing"
1 = "True"
2 = "False"
5 = "Valid Skip"
.V = "Valid Skip"
6 = "Not Reached"
.R = "Not Reached"
7 = "Not Applicable"
.N = "Not Applicable"
8 = "Invalid"
.I = "Invalid"
9 = "No Response"
.M = "No Response"
;
value PR412Q01F
. = "Missing"
1 = "A"
2 = "B"
3 = "C"
4 = "D"
5 = "E"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value PM192Q01C
. = "Missing"
1 = "A"
2 = "B"
3 = "C"
4 = "D"
5 = "E"
6 = "F"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value R435Q08C
. = "Missing"
1 = "Formal"
2 = "Informal"
5 = "Valid Skip"
.V = "Valid Skip"
6 = "Not Reached"
.R = "Not Reached"
7 = "Not Applicable"
.N = "Not Applicable"
8 = "Invalid"
.I = "Invalid"
9 = "No Response"
.M = "No Response"
;
value PR432Q06I
. = "Missing"
1 = "Found"
2 = "Not Found"
5 = "Valid Skip"
.V = "Valid Skip"
6 = "Not Reached"
.R = "Not Reached"
7 = "Not Applicable"
.N = "Not Applicable"
8 = "Invalid"
.I = "Invalid"
9 = "No Response"
.M = "No Response"
;
value PS527Q01C
. = "Missing"
1 = "A"
2 = "B"
3 = "Both"
5 = "Valid Skip"
.V = "Valid Skip"
6 = "Not Reached"
.R = "Not Reached"
7 = "Not Applicable"
.N = "Not Applicable"
8 = "Invalid"
.I = "Invalid"
9 = "No Response"
.M = "No Response"
;
value DM155Q02C
. = "Missing"
00 = "00 - No credit"
11 = "11 - Partial credit"
12 = "12 - Partial credit"
13 = "13 - Partial credit"
21 = "21 - Full credit"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value DM155Q03C
. = "Missing"
00 = "00 - No credit"
11 = "11 - Partial credit"
12 = "12 - Partial credit"
13 = "13 - Partial credit"
21 = "21 - Full credit"
22 = "22 - Full credit"
23 = "23 - Full credit"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value DM462Q01C
. = "Missing"
01 = "01 - No credit"
02 = "02 - No credit"
11 = "11 - Partial credit"
12 = "12 - Partial credit"
21 = "21 - Full credit"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value PR219Q01S
. = "Missing"
0 = "0 - No credit"
1 = "1 - Full credit"
5 = "Valid Skip"
.V = "Valid Skip"
6 = "Not Reached"
.R = "Not Reached"
7 = "Not Applicable"
.N = "Not Applicable"
8 = "Invalid"
.I = "Invalid"
9 = "No Response"
.M = "No Response"
;
value DS635Q05C
. = "Missing"
0 = "0 - No credit"
1 = "1 - Partial credit"
2 = "2 - Full credit"
5 = "Valid Skip"
.V = "Valid Skip"
6 = "Not Reached"
.R = "Not Reached"
7 = "Not Applicable"
.N = "Not Applicable"
8 = "Invalid"
.I = "Invalid"
9 = "No Response"
.M = "No Response"
;
value DM953Q04C
. = "Missing"
00 = "00 - No credit"
11 = "11 - Partial credit"
12 = "12 - Partial credit"
21 = "21 - Full credit"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value DS269Q03C
. = "Missing"
01 = "01 - No credit"
02 = "02 - No credit"
11 = "11 - Full credit"
12 = "12 - Full credit"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value DS131Q02C
. = "Missing"
01 = "01 - No credit"
02 = "02 - No credit"
03 = "03 - No credit"
11 = "11 - Full credit"
12 = "12 - Full credit"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value DS131Q04C
. = "Missing"
01 = "01 - No credit"
02 = "02 - No credit"
03 = "03 - No credit"
04 = "04 - No credit"
11 = "11 - Full credit"
12 = "12 - Full credit"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value DS510Q04C
. = "Missing"
01 = "01 - No credit"
11 = "11 - Full credit"
12 = "12 - Full credit"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value DS657Q04C
. = "Missing"
01 = "01 - No credit"
11 = "11 - Partial credit"
12 = "12 - Partial credit"
21 = "21 - Full credit"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value DS635Q03C
. = "Missing"
0 = "0 - No credit"
1 = "1 - Full credit"
5 = "Valid Skip"
.V = "Valid Skip"
6 = "Not Reached"
.R = "Not Reached"
7 = "Not Applicable"
.N = "Not Applicable"
8 = "Invalid"
.I = "Invalid"
9 = "No Response"
.M = "No Response"
;
value Option_UH
. = "Missing"
0 = "No"
1 = "Yes"
;
value ADMINMODE
. = "Missing"
2 = "Computer"
;
value CNTRYID
. = "Missing"
100 = "Bulgaria"
12 = "Algeria"
124 = "Canada"
152 = "Chile"
158 = "Chinese Taipei"
170 = "Colombia"
188 = "Costa Rica"
191 = "Croatia"
196 = "Cyprus"
203 = "Czech Republic"
208 = "Denmark"
214 = "Dominican Republic"
233 = "Estonia"
246 = "Finland"
250 = "France"
268 = "Georgia"
276 = "Germany"
300 = "Greece"
32 = "Argentina"
344 = "Hong Kong"
348 = "Hungary"
352 = "Iceland"
36 = "Australia"
360 = "Indonesia"
372 = "Ireland"
376 = "Israel"
380 = "Italy"
392 = "Japan"
398 = "Kazakhstan"
40 = "Austria"
400 = "Jordan"
410 = "Korea"
411 = "Kosovo"
422 = "Lebanon"
428 = "Latvia"
440 = "Lithuania"
442 = "Luxembourg"
446 = "Macao"
458 = "Malaysia"
470 = "Malta"
484 = "Mexico"
498 = "Moldova"
499 = "Montenegro"
528 = "Netherlands"
554 = "New Zealand"
56 = "Belgium"
578 = "Norway"
604 = "Peru"
616 = "Poland"
620 = "Portugal"
630 = "Puerto Rico (USA)"
634 = "Qatar"
642 = "Romania"
643 = "Russian Federation"
702 = "Singapore"
703 = "Slovak Republic"
704 = "Vietnam"
705 = "Slovenia"
724 = "Spain"
725 = "Spain (Regions)"
752 = "Sweden"
756 = "Switzerland"
76 = "Brazil"
764 = "Thailand"
780 = "Trinidad and Tobago"
784 = "United Arab Emirates"
788 = "Tunisia"
792 = "Turkey"
8 = "Albania"
807 = "Macedonia"
826 = "United Kingdom"
827 = "United Kingdom - excl. Scotland"
828 = "Scotland"
840 = "United States"
858 = "Uruguay"
970 = "B-S-J-G (China)"
971 = "Spain (Regions)"
972 = "USA (Massachusetts)"
973 = "USA (North Carolina)"
974 = "Argentina (Ciudad Autnoma de Buenos)"
;
value $CNT
" " = "Missing"
"ALB" = "Albania"
"ARE" = "United Arab Emirates"
"ARG" = "Argentina"
"AUS" = "Australia"
"AUT" = "Austria"
"BEL" = "Belgium"
"BFL" = "Belgium (Flemish)"
"BFR" = "Belgium (French)"
"BGR" = "Bulgaria"
"BRA" = "Brazil"
"CAN" = "Canada"
"CHE" = "Switzerland"
"CHL" = "Chile"
"CHN" = "China"
"COL" = "Colombia"
"CRI" = "Costa Rica"
"CZE" = "Czech Republic"
"DEU" = "Germany"
"DNK" = "Denmark"
"DOM" = "Dominican Republic"
"DZA" = "Algeria"
"ESP" = "Spain"
"EST" = "Estonia"
"FIN" = "Finland"
"FRA" = "France"
"GBR" = "United Kingdom"
"GEO" = "Georgia"
"GRC" = "Greece"
"HKG" = "Hong Kong"
"HRV" = "Croatia"
"HUN" = "Hungary"
"IDN" = "Indonesia"
"IRL" = "Ireland"
"ISL" = "Iceland"
"ISR" = "Israel"
"ITA" = "Italy"
"JOR" = "Jordan"
"JPN" = "Japan"
"KAZ" = "Kazakhstan"
"KOR" = "Korea"
"KSV" = "Kosovo"
"LBN" = "Lebanon"
"LTU" = "Lithuania"
"LUX" = "Luxembourg"
"LVA" = "Latvia"
"MAC" = "Macao"
"MDA" = "Moldova"
"MEX" = "Mexico"
"MKD" = "Macedonia"
"MLT" = "Malta"
"MNE" = "Montenegro"
"MYS" = "Malaysia"
"NLD" = "Netherlands"
"NOR" = "Norway"
"NZL" = "New Zealand"
"PER" = "Peru"
"POL" = "Poland"
"PRT" = "Portugal"
"QAR" = "Argentina (Ciudad Autnoma de Buenos)"
"QAT" = "Qatar"
"QCH" = "B-S-J-G (China)"
"QCY" = "Cyprus"
"QES" = "Spain (Regions)"
"QSC" = "Scotland"
"QUC" = "Massachusettes (USA)"
"QUD" = "Puerto Rico (USA)"
"QUE" = "North Carolina (USA)"
"QUK" = "United Kingdom - excl. Scotland"
"ROU" = "Romania"
"RUS" = "Russian Federation"
"SGP" = "Singapore"
"SVK" = "Slovak Republic"
"SVN" = "Slovenia"
"SWE" = "Sweden"
"TAP" = "Chinese Taipei"
"THA" = "Thailand"
"TTO" = "Trinidad and Tobago"
"TUN" = "Tunisia"
"TUR" = "Turkey"
"URY" = "Uruguay"
"USA" = "United States"
"VNM" = "Vietnam"
"ZZZ" = "International Master"
;
value $Option_Read
" " = "Missing"
"A" = "Standard Cluster"
"B" = "Easier Cluster"
;
value BOOKID
. = "Missing"
1 = "Form 1 (PBA)"
10 = "Form 10 (PBA)"
11 = "Form 11 (PBA)"
12 = "Form 12 (PBA)"
13 = "Form 13 (PBA)"
14 = "Form 14 (PBA)"
15 = "Form 15 (PBA)"
16 = "Form 16 (PBA)"
17 = "Form 17 (PBA)"
18 = "Form 18 (PBA)"
19 = "Form 19 (PBA)"
2 = "Form 2 (PBA)"
20 = "Form 20 (PBA)"
21 = "Form 21 (PBA)"
22 = "Form 22 (PBA)"
23 = "Form 23 (PBA)"
24 = "Form 24 (PBA)"
25 = "Form 25 (PBA)"
26 = "Form 26 (PBA)"
27 = "Form 27 (PBA)"
28 = "Form 28 (PBA)"
29 = "Form 29 (PBA)"
3 = "Form 3 (PBA)"
30 = "Form 30 (PBA)"
31 = "Form 31 (CBA)"
32 = "Form 32 (CBA)"
33 = "Form 33 (CBA)"
34 = "Form 34 (CBA)"
35 = "Form 35 (CBA)"
36 = "Form 36 (CBA)"
37 = "Form 37 (CBA)"
38 = "Form 38 (CBA)"
39 = "Form 39 (CBA)"
4 = "Form 4 (PBA)"
40 = "Form 40 (CBA)"
41 = "Form 41 (CBA)"
42 = "Form 42 (CBA)"
43 = "Form 43 (CBA)"
44 = "Form 44 (CBA)"
45 = "Form 45 (CBA)"
46 = "Form 46 (CBA)"
47 = "Form 47 (CBA)"
48 = "Form 48 (CBA)"
49 = "Form 49 (CBA)"
5 = "Form 5 (PBA)"
50 = "Form 50 (CBA)"
51 = "Form 51 (CBA)"
52 = "Form 52 (CBA)"
53 = "Form 53 (CBA)"
54 = "Form 54 (CBA)"
55 = "Form 55 (CBA)"
56 = "Form 56 (CBA)"
57 = "Form 57 (CBA)"
58 = "Form 58 (CBA)"
59 = "Form 59 (CBA)"
6 = "Form 6 (PBA)"
60 = "Form 60 (CBA)"
61 = "Form 61 (CBA)"
62 = "Form 62 (CBA)"
63 = "Form 63 (CBA)"
64 = "Form 64 (CBA)"
65 = "Form 65 (CBA)"
66 = "Form 66 (CBA)"
67 = "Form 67 (CBA)"
68 = "Form 68 (CBA)"
69 = "Form 69 (CBA)"
7 = "Form 7 (PBA)"
70 = "Form 70 (CBA)"
71 = "Form 71 (CBA)"
72 = "Form 72 (CBA)"
73 = "Form 73 (CBA)"
74 = "Form 74 (CBA)"
75 = "Form 75 (CBA)"
76 = "Form 76 (CBA)"
77 = "Form 77 (CBA)"
78 = "Form 78 (CBA)"
79 = "Form 79 (CBA)"
8 = "Form 8 (PBA)"
80 = "Form 80 (CBA)"
81 = "Form 81 (CBA)"
82 = "Form 82 (CBA)"
83 = "Form 83 (CBA)"
84 = "Form 84 (CBA)"
85 = "Form 85 (CBA)"
86 = "Form 86 (CBA)"
87 = "Form 87 (CBA)"
88 = "Form 88 (CBA)"
89 = "Form 89 (CBA)"
9 = "Form 9 (PBA)"
90 = "Form 90 (CBA)"
91 = "Form 91 (CBA)"
92 = "Form 92 (CBA)"
93 = "Form 93 (CBA)"
94 = "Form 94 (CBA)"
95 = "Form 95 (CBA)"
96 = "Form 96 (CBA)"
99 = "UH Form (CBA)"
995 = "Valid Skip"
.V = "Valid Skip"
996 = "Not Reached"
.R = "Not Reached"
997 = "Not Applicable"
.N = "Not Applicable"
998 = "Invalid"
.I = "Invalid"
999 = "No Response"
.M = "No Response"
;
value CBASCI
. = "Missing"
1 = "Science Random Number 1"
2 = "Science Random Number 2"
3 = "Science Random Number 3"
4 = "Science Random Number 4"
5 = "UH Form"
6 = "Science Random Number 5"
7 = "Science Random Number 6"
;
value $SUBNATIO
" " = "Missing"
"4840000" = "Mexico"

;
value $STRATUM
" " = "Missing"
"MEX0001" = "MEX - stratum 01: Lower Secondary \ Large"
"MEX0002" = "MEX - stratum 02: Lower Secondary \ Moderately Small"
"MEX0003" = "MEX - stratum 03: Lower Secondary \ Small"
"MEX0004" = "MEX - stratum 04: Upper Secondary \ Large"
"MEX0005" = "MEX - stratum 05: Upper Secondary \ Moderately Small"
"MEX0006" = "MEX - stratum 06: Upper Secondary \ Small"
"MEX9797" = "Undisclosed STRATUM - Mexico"
;
value OECD
. = "Missing"
0 = "No"
1 = "Yes"
2 = "Not Applicable"
.N = "Not Applicable"
;
value Region
. = "Missing"
048400 = "Mexico"
;
value R055Q03F
. = "Missing"
0 = "0 - No credit"
1 = "1 - No credit"
2 = "2 - Full credit"
5 = "Valid Skip"
.V = "Valid Skip"
6 = "Not Reached"
.R = "Not Reached"
7 = "Not Applicable"
.N = "Not Applicable"
8 = "Invalid"
.I = "Invalid"
9 = "No Response"
.M = "No Response"
;
value $NatCen
" " = "Missing"
"048400" = "Mexico"
;
value DR245Q02RD
. = "Missing"
1 = "Checked"
2 = "Not Checked"
5 = "Valid Skip"
.V = "Valid Skip"
6 = "Not Reached"
.R = "Not Reached"
7 = "Not Applicable"
.N = "Not Applicable"
8 = "Invalid"
.I = "Invalid"
9 = "No Response"
.M = "No Response"
;
value DS527Q04RC
. = "Missing"
1 = "Yes"
2 = "No"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value DS521Q06R
. = "Missing"
1 = "A"
2 = "B"
3 = "C"
4 = "D"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value DM273Q01RD
. = "Missing"
1 = "X"
2 = "N"
3 = "Z"
4 = "H"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value DS527Q03RC
. = "Missing"
1 = "TRUE"
2 = "FALSE"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value DR412Q01R
. = "Missing"
1 = "A"
2 = "B"
3 = "C"
4 = "D"
5 = "E"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value DR083Q03R
. = "Missing"
1 = "A"
2 = "B"
3 = "C"
4 = "D"
5 = "E"
6 = "F"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value DR435Q08RC
. = "Missing"
1 = "Formal"
2 = "Informal"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value DR432Q06RI
. = "Missing"
1 = "Found"
2 = "Not Found"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value DS527Q01RC
. = "Missing"
1 = "A"
2 = "B"
3 = "Both"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value DM474Q01R
. = "Missing"
1 = "A"
2 = "B"
3 = "C"
4 = "D"
5 = "E"
6 = "F"
7 = "G"
8 = "H"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value DS413Q06RF
. = "Missing"
1 = "+"
2 = "-"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value DS656Q04RD
. = "Missing"
1 = "Checked"
2 = "Not Checked"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value DS638Q04RD
. = "Missing"
1 = "Yes"
2 = "No"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value DS649Q03RC
. = "Missing"
1 = "increase"
2 = "decrease"
3 = "unchanged"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value DS641Q02RB
. = "Missing"
1 = "more"
2 = "fewer"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value DS634Q02RB
. = "Missing"
1 = "higher"
2 = "lower"
3 = "same"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value DS645Q01RE
. = "Missing"
1 = "Adds Carbon to the Atmosphere"
2 = "Removes Carbon from the Atmosphere"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value DS601Q02R
. = "Missing"
1 = "More nutrients"
2 = "More ragworms"
3 = "More  shellfish"
4 = "More marsh grass"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value DS601Q04R
. = "Missing"
1 = "Increasing the rate of water flow through the tanks."
2 = "Increasing the amount of nutrients added to the first tank."
3 = "Using filters that allow larger organisms to move between the tanks."
4 = "Using the wastes produced by the organisms to make fuel to run the water pumps."
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value DS602Q01RA
. = "Missing"
1 = "urban"
2 = "rural"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value DS603Q01R
. = "Missing"
1 = "Species A produces a chemical that repels elephants."
2 = "Elephants will eat species B before species A."
3 = "Elephants do not like the taste of leaves from species A."
4 = "Elephants avoid feeding on acacia branches with ants."
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value DS603Q03R
. = "Missing"
1 = "Elephants  trunks have soft skin tissues that are sensitive to ant bites."
2 = "Ants nest in a number of species of tree that live on the savannah."
3 = "Any insects that elephants ingest when they are eating vegetation will provide a small source of protein."
4 = "Because elephant herds travel, elephants tend to change their feeding location often."
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value DS603Q04R
. = "Missing"
1 = "Elephants will develop resistance to the ants and destroy a larger number of trees."
2 = "Ants will destroy species B trees and the number of trees on the savannah will fall."
3 = "Elephants will do less damage to species B trees and the number of species B trees will increase."
4 = "Ants will abandon species A trees and live only in species B trees."
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value DS603Q05R
. = "Missing"
1 = "Is damage to acacia trees caused mainly by elephants?"
2 = "Are fences the best way to protect acacia trees from elephants?"
3 = "Do elephants play a key role in maintaining the population of ants on the savannah?"
4 = "Do elephants have other sources of food besides acacia trees?"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value DS605Q02RA
. = "Missing"
1 = "temperature"
2 = "pressure"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value DS605Q03R
. = "Missing"
1 = "Geothermal power plants generate less energy than fossil fuel power plants generate."
2 = "Replacing fossil fuel power plants with geothermal power plants would reduce CO2  and SO2  pollution."
3 = "Building more geothermal power plants would eventually eliminate CO2  and SO2  pollution produced by power plants."
4 = "SO2  pollution causes more environmental damage than CO2  pollution causes."
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value DS608Q03R
. = "Missing"
1 = "Replacing water made the ammonoid shell stronger."
2 = "Replacing water helped adjust the overall density of the ammonoid."
3 = "Replacing water helped maintain a stable body temperature of the ammonoid."
4 = "Replacing water helped the ammonoid avoid being carried away by underwater currents."
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value DS610Q02R
. = "Missing"
1 = "Transmitting signals from the brain to the rest of the body."
2 = "Releasing excess energy generated by brain activity."
3 = "Providing the energy to grow new brain cells."
4 = "Maintaining the optimal temperature that brain cells need to operate."
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value DS615Q02R
. = "Missing"
1 = "The average speed increases."
2 = "The average speed does not change."
3 = "The average speed decreases."
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value DS620Q01R
. = "Missing"
1 = "Areas unaffected by the jet stream."
2 = "Areas where warm, dry air is present."
3 = "Areas where cool, dry air meets warm, moist air."
4 = "Areas of land near large bodies of water."
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value DS625Q02R
. = "Missing"
1 = "Hot air rises."
2 = "Flames are pulled by gravity."
3 = "There is less oxygen at the bottom of a slope than there is at the top of a slope."
4 = "Vegetation is drier at the bottom of a slope than it is at the top of a slope."
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value DS626Q01R
. = "Missing"
1 = "Sound travels farther in seawater than light does."
2 = "Light travels farther in seawater than sound does."
3 = "Sound travels faster in seawater than light does."
4 = "Light travels faster in seawater than sound does."
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value DS626Q02R
. = "Missing"
1 = "Does sound produced on land affect whale migration?"
2 = "Does sound affect the migration of marine mammals other than whales?"
3 = "Does the location of a sound source affect whale migration?"
4 = "Does the frequency of sound affect whale migration?"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value DS626Q03R
. = "Missing"
1 = "Sounds at the outer edge of the route affect whale migration more than sounds in the middle of the route."
2 = "Sounds in the middle of the route affect whale migration more than sounds at the outer edge of the route."
3 = "Sounds in the middle of the route do not affect whale migration."
4 = "Sounds in the middle and at the outer edge of the route affect whale migration equally."
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value DS627Q01R
. = "Missing"
1 = "The force exerted by the ground on each tyre is equal to the weight of the car."
2 = "The force exerted by the ground on each tyre is equal to four times the weight of the car."
3 = "The force exerted by the ground on each tyre is equal to one fourth of the weight of the car."
4 = "The ground exerts no force on the tyres of the car."
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value DS634Q02RA
. = "Missing"
1 = "earlier"
2 = "later"
3 = "at the same time"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value DS641Q01R
. = "Missing"
1 = "The meteoroid is pulled in by the rotation of Earth."
2 = "The meteoroid is pushed by the light of the Sun."
3 = "The meteoroid is attracted to the mass of Earth."
4 = "The meteoroid is repelled by the vacuum of space."
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value DS643Q01R
. = "Missing"
1 = "10 watts"
2 = "20 watts"
3 = "40 watts"
4 = "60 watts"
5 = "80 watts"
6 = "100 watts"
7 = "120 watts"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value DS643Q04R
. = "Missing"
1 = "Incandescent light bulbs"
2 = "CFL light bulbs"
3 = "LED light bulbs"
4 = "Halogen light bulbs"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value DS646Q01R
. = "Missing"
1 = "20 mL"
2 = "30 mL"
3 = "40 mL"
4 = "50 mL"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value DS646Q03R
. = "Missing"
1 = "Small volumes of both A and B"
2 = "Large volumes of both A and B"
3 = "A small volume of A and a large volume of B"
4 = "A large volume of A and a small volume of B"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value DS648Q02R
. = "Missing"
1 = "Venus"
2 = "Earth"
3 = "Mars"
4 = "Uranus"
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value DS649Q01R
. = "Missing"
1 = "Chemicals that are present high up in the atmosphere damage the material that the balloon is made of."
2 = "The material that the balloon is made of cannot be stretched any farther."
3 = "The balloon catches fire from the Sun s rays when it reaches a certain altitude."
4 = "The pressure level inside the balloon increases steadily as the balloon ascends."
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value DS649Q04R
. = "Missing"
1 = "Heat the helium  that is inside the balloon."
2 = "Use less helium to fill the balloon."
3 = "Slowly release helium from the balloon as it ascends to maintain a constant volume in the balloon."
4 = "Launch the balloon on a windless day."
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value DS656Q01R
. = "Missing"
1 = "Birds that migrated individually or in small groups were less likely to survive and have offspring."
2 = "Birds that migrated individually or in small groups were more likely to find adequate food."
3 = "Flying in large groups allowed other bird species to join the migration."
4 = "Flying in large groups allowed each bird to have a better chance of finding a nesting site."
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value DS657Q02R
. = "Missing"
1 = "The pesticide was removed from the environment by natural processes."
2 = "The introduction of natural predators rendered the pesticide ineffective."
3 = "The pesticide only killed gypsy moths that were in the larval stage."
4 = "The pesticide did not penetrate gypsy moth pupa cocoons."
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
value DS657Q03R
. = "Missing"
1 = "It reduced the gypsy moth population in year 2."
2 = "It was more effective than the pesticide in reducing the gypsy moth population growth rate in year 2."
3 = "Initially it was more effective than the pesticide , but it eventually lost its effectiveness."
4 = "Initially it was less effective than the pesticide , but it outperformed the pesticide by year 3."
95 = "Valid Skip"
.V = "Valid Skip"
96 = "Not Reached"
.R = "Not Reached"
97 = "Not Applicable"
.N = "Not Applicable"
98 = "Invalid"
.I = "Invalid"
99 = "No Response"
.M = "No Response"
;
run; quit;

/*BEGIN*/

data &DataFile;
set DataLib.&DataFile;
format
CS657Q04T CS657Q04T.
CS657Q03T CS657Q04T.
CS657Q02T CS657Q04T.
CS657Q01T CS657Q04T.
CS656Q04T CS657Q04T.
CS656Q02T CS657Q04T.
CS656Q01T CS657Q04T.
CS649Q04T CS657Q04T.
CS649Q03T CS657Q04T.
CS649Q02T CS657Q04T.
CS649Q01T CS657Q04T.
CS648Q05T CS657Q04T.
CS648Q03T CS657Q04T.
CS648Q02T CS657Q04T.
CS648Q01T CS657Q04T.
CS646Q05T CS657Q04T.
CS646Q04T CS657Q04T.
CS646Q03T CS657Q04T.
CS646Q02T CS657Q04T.
CS646Q01T CS657Q04T.
CS645Q05T CS657Q04T.
CS645Q04T CS657Q04T.
CS645Q03T CS657Q04T.
CS645Q01T CS657Q04T.
CS643Q05T CS657Q04T.
CS643Q04T CS657Q04T.
CS643Q03T CS657Q04T.
CS643Q02T CS657Q04T.
CS643Q01T CS657Q04T.
CS641Q03T CS657Q04T.
CS641Q02T CS657Q04T.
CS641Q01T CS657Q04T.
CS638Q05T CS657Q04T.
CS638Q04T CS657Q04T.
CS638Q02T CS657Q04T.
CS638Q01T CS657Q04T.
CS637Q05T CS657Q04T.
CS637Q02T CS657Q04T.
CS637Q01T CS657Q04T.
CS635Q05T CS657Q04T.
CS635Q04T CS657Q04T.
CS635Q03T CS657Q04T.
CS635Q02T CS657Q04T.
CS635Q01T CS657Q04T.
CS634Q05T CS657Q04T.
CS634Q04T CS657Q04T.
CS634Q03T CS657Q04T.
CS634Q02T CS657Q04T.
CS634Q01T CS657Q04T.
CS629Q04T CS657Q04T.
CS629Q03T CS657Q04T.
CS629Q02T CS657Q04T.
CS629Q01T CS657Q04T.
CS627Q04T CS657Q04T.
CS627Q03T CS657Q04T.
CS627Q01T CS657Q04T.
CS626Q04T CS657Q04T.
CS626Q03T CS657Q04T.
CS626Q02T CS657Q04T.
CS626Q01T CS657Q04T.
CS625Q03T CS657Q04T.
CS625Q02T CS657Q04T.
CS625Q01T CS657Q04T.
CS620Q04T CS657Q04T.
CS620Q02T CS657Q04T.
CS620Q01T CS657Q04T.
CS615Q07T CS657Q04T.
CS615Q05T CS657Q04T.
CS615Q02T CS657Q04T.
CS615Q01T CS657Q04T.
CS610Q04T CS657Q04T.
CS610Q02T CS657Q04T.
CS610Q01T CS657Q04T.
CS608Q04T CS657Q04T.
CS608Q03T CS657Q04T.
CS608Q02T CS657Q04T.
CS608Q01T CS657Q04T.
CS607Q03T CS657Q04T.
CS607Q02T CS657Q04T.
CS607Q01T CS657Q04T.
CS605Q04T CS657Q04T.
CS605Q03T CS657Q04T.
CS605Q02T CS657Q04T.
CS605Q01T CS657Q04T.
CS604Q04T CS657Q04T.
CS604Q02T CS657Q04T.
CS603Q05T CS657Q04T.
CS603Q04T CS657Q04T.
CS603Q03T CS657Q04T.
CS603Q02T CS657Q04T.
CS603Q01T CS657Q04T.
CS602Q04T CS657Q04T.
CS602Q03T CS657Q04T.
CS602Q02T CS657Q04T.
CS602Q01T CS657Q04T.
CS601Q04T CS657Q04T.
CS601Q02T CS657Q04T.
CS601Q01T CS657Q04T.
CS527Q04T CS657Q04T.
CS527Q03T CS657Q04T.
CS527Q01T CS657Q04T.
CS524Q07T CS657Q04T.
CS524Q06T CS657Q04T.
CS521Q06T CS657Q04T.
CS521Q02T CS657Q04T.
CS519Q03T CS657Q04T.
CS519Q02T CS657Q04T.
CS519Q01T CS657Q04T.
CS514Q04T CS657Q04T.
CS514Q03T CS657Q04T.
CS514Q02T CS657Q04T.
CS510Q04T CS657Q04T.
CS510Q01T CS657Q04T.
CS498Q04T CS657Q04T.
CS498Q03T CS657Q04T.
CS498Q02T CS657Q04T.
CS495Q04T CS657Q04T.
CS495Q03T CS657Q04T.
CS495Q02T CS657Q04T.
CS495Q01T CS657Q04T.
CS478Q03T CS657Q04T.
CS478Q02T CS657Q04T.
CS478Q01T CS657Q04T.
CS476Q03T CS657Q04T.
CS476Q02T CS657Q04T.
CS476Q01T CS657Q04T.
CS466Q07T CS657Q04T.
CS466Q05T CS657Q04T.
CS466Q01T CS657Q04T.
CS465Q04T CS657Q04T.
CS465Q02T CS657Q04T.
CS465Q01T CS657Q04T.
CS458Q02T CS657Q04T.
CS458Q01T CS657Q04T.
CS438Q03T CS657Q04T.
CS438Q02T CS657Q04T.
CS438Q01T CS657Q04T.
CS437Q06T CS657Q04T.
CS437Q04T CS657Q04T.
CS437Q03T CS657Q04T.
CS437Q01T CS657Q04T.
CS428Q05T CS657Q04T.
CS428Q03T CS657Q04T.
CS428Q01T CS657Q04T.
CS425Q05T CS657Q04T.
CS425Q04T CS657Q04T.
CS425Q03T CS657Q04T.
CS425Q02T CS657Q04T.
CS421Q03T CS657Q04T.
CS421Q02T CS657Q04T.
CS421Q01T CS657Q04T.
CS416Q01T CS657Q04T.
CS415Q08T CS657Q04T.
CS415Q07T CS657Q04T.
CS415Q02T CS657Q04T.
CS413Q06T CS657Q04T.
CS413Q05T CS657Q04T.
CS413Q04T CS657Q04T.
CS408Q05T CS657Q04T.
CS408Q04T CS657Q04T.
CS408Q03T CS657Q04T.
CS408Q01T CS657Q04T.
CS327Q02T CS657Q04T.
CS327Q01T CS657Q04T.
CS326Q04T CS657Q04T.
CS326Q03T CS657Q04T.
CS326Q02T CS657Q04T.
CS326Q01T CS657Q04T.
CS304Q03bT CS657Q04T.
CS304Q03aT CS657Q04T.
CS304Q02T CS657Q04T.
CS304Q01T CS657Q04T.
CS269Q04T CS657Q04T.
CS269Q03T CS657Q04T.
CS269Q01T CS657Q04T.
CS268Q06T CS657Q04T.
CS268Q02T CS657Q04T.
CS268Q01T CS657Q04T.
CS256Q01T CS657Q04T.
CS252Q03T CS657Q04T.
CS252Q02T CS657Q04T.
CS252Q01T CS657Q04T.
CS131Q04T CS657Q04T.
CS131Q02T CS657Q04T.
CR466Q06T CS657Q04T.
CR466Q03T CS657Q04T.
CR466Q02T CS657Q04T.
CR465Q06T CS657Q04T.
CR465Q05T CS657Q04T.
CR465Q02T CS657Q04T.
CR465Q01T CS657Q04T.
CR462Q05T CS657Q04T.
CR462Q04T CS657Q04T.
CR462Q02T CS657Q04T.
CR460Q06T CS657Q04T.
CR460Q05T CS657Q04T.
CR460Q01T CS657Q04T.
CR456Q06T CS657Q04T.
CR456Q02T CS657Q04T.
CR456Q01T CS657Q04T.
CR455Q05T CS657Q04T.
CR455Q04T CS657Q04T.
CR455Q03T CS657Q04T.
CR455Q02T CS657Q04T.
CR453Q06T CS657Q04T.
CR453Q05T CS657Q04T.
CR453Q04T CS657Q04T.
CR453Q01T CS657Q04T.
CR446Q06T CS657Q04T.
CR446Q03T CS657Q04T.
CR445Q06T CS657Q04T.
CR445Q04T CS657Q04T.
CR445Q03T CS657Q04T.
CR445Q01T CS657Q04T.
CR442Q07T CS657Q04T.
CR442Q06T CS657Q04T.
CR442Q05T CS657Q04T.
CR442Q03T CS657Q04T.
CR442Q02T CS657Q04T.
CR437Q07T CS657Q04T.
CR437Q06T CS657Q04T.
CR437Q01T CS657Q04T.
CR435Q08T CS657Q04T.
CR435Q05T CS657Q04T.
CR435Q02T CS657Q04T.
CR435Q01T CS657Q04T.
CR432Q06T CS657Q04T.
CR432Q05T CS657Q04T.
CR432Q01T CS657Q04T.
CR424Q07T CS657Q04T.
CR424Q03T CS657Q04T.
CR424Q02T CS657Q04T.
CR420Q10T CS657Q04T.
CR420Q09T CS657Q04T.
CR420Q06T CS657Q04T.
CR420Q02T CS657Q04T.
CR412Q08T CS657Q04T.
CR412Q06T CS657Q04T.
CR412Q05T CS657Q04T.
CR412Q01T CS657Q04T.
CR406Q05T CS657Q04T.
CR406Q02T CS657Q04T.
CR406Q01T CS657Q04T.
CR404Q10T CS657Q04T.
CR404Q07T CS657Q04T.
CR404Q06T CS657Q04T.
CR404Q03T CS657Q04T.
CR245Q02T CS657Q04T.
CR245Q01T CS657Q04T.
CR227Q06T CS657Q04T.
CR227Q03T CS657Q04T.
CR227Q02T CS657Q04T.
CR227Q01T CS657Q04T.
CR220Q06T CS657Q04T.
CR220Q05T CS657Q04T.
CR220Q04T CS657Q04T.
CR220Q02T CS657Q04T.
CR220Q01T CS657Q04T.
CR219Q02T CS657Q04T.
CR219Q01T CS657Q04T.
CR111Q06T CS657Q04T.
CR111Q02BT CS657Q04T.
CR111Q01T CS657Q04T.
CR104Q05T CS657Q04T.
CR104Q02T CS657Q04T.
CR104Q01T CS657Q04T.
CR102Q07T CS657Q04T.
CR102Q05T CS657Q04T.
CR102Q04T CS657Q04T.
CR101Q05T CS657Q04T.
CR101Q04T CS657Q04T.
CR101Q03T CS657Q04T.
CR101Q02T CS657Q04T.
CR101Q01T CS657Q04T.
CR083Q04T CS657Q04T.
CR083Q03T CS657Q04T.
CR083Q02T CS657Q04T.
CR083Q01T CS657Q04T.
CR067Q05T CS657Q04T.
CR067Q04T CS657Q04T.
CR067Q01T CS657Q04T.
CR055Q05T CS657Q04T.
CR055Q03T CS657Q04T.
CR055Q02T CS657Q04T.
CR055Q01T CS657Q04T.
CM998Q04T CS657Q04T.
CM998Q02T CS657Q04T.
CM992Q03T CS657Q04T.
CM992Q02T CS657Q04T.
CM992Q01T CS657Q04T.
CM982Q04T CS657Q04T.
CM982Q03T CS657Q04T.
CM982Q02T CS657Q04T.
CM982Q01T CS657Q04T.
CM967Q03T CS657Q04T.
CM967Q01T CS657Q04T.
CM961Q05T CS657Q04T.
CM961Q03T CS657Q04T.
CM961Q02T CS657Q04T.
CM955Q03T CS657Q04T.
CM955Q02T CS657Q04T.
CM955Q01T CS657Q04T.
CM954Q04T CS657Q04T.
CM954Q02T CS657Q04T.
CM954Q01T CS657Q04T.
CM953Q04T CS657Q04T.
CM953Q03T CS657Q04T.
CM953Q02T CS657Q04T.
CM949Q03T CS657Q04T.
CM949Q02T CS657Q04T.
CM949Q01T CS657Q04T.
CM948Q03T CS657Q04T.
CM948Q02T CS657Q04T.
CM948Q01T CS657Q04T.
CM943Q02T CS657Q04T.
CM943Q01T CS657Q04T.
CM939Q02T CS657Q04T.
CM939Q01T CS657Q04T.
CM936Q02T CS657Q04T.
CM936Q01T CS657Q04T.
CM919Q02T CS657Q04T.
CM919Q01T CS657Q04T.
CM915Q02T CS657Q04T.
CM915Q01T CS657Q04T.
CM909Q03T CS657Q04T.
CM909Q02T CS657Q04T.
CM909Q01T CS657Q04T.
CM906Q02T CS657Q04T.
CM906Q01T CS657Q04T.
CM905Q02T CS657Q04T.
CM905Q01T CS657Q04T.
CM828Q03T CS657Q04T.
CM828Q02T CS657Q04T.
CM803Q01T CS657Q04T.
CM800Q01T CS657Q04T.
CM603Q01T CS657Q04T.
CM571Q01T CS657Q04T.
CM564Q02T CS657Q04T.
CM564Q01T CS657Q04T.
CM559Q01T CS657Q04T.
CM496Q02T CS657Q04T.
CM496Q01T CS657Q04T.
CM474Q01T CS657Q04T.
CM464Q01T CS657Q04T.
CM462Q01T CS657Q04T.
CM447Q01T CS657Q04T.
CM446Q02T CS657Q04T.
CM446Q01T CS657Q04T.
CM442Q02T CS657Q04T.
CM423Q01T CS657Q04T.
CM420Q01T CS657Q04T.
CM411Q02T CS657Q04T.
CM411Q01T CS657Q04T.
CM408Q01T CS657Q04T.
CM406Q02T CS657Q04T.
CM406Q01T CS657Q04T.
CM305Q01T CS657Q04T.
CM273Q01T CS657Q04T.
CM192Q01T CS657Q04T.
CM155Q04T CS657Q04T.
CM155Q03T CS657Q04T.
CM155Q02T CS657Q04T.
CM155Q01T CS657Q04T.
CM034Q01T CS657Q04T.
CM033Q01T CS657Q04T.
CM00KQ02T CS657Q04T.
CM00GQ01T CS657Q04T.
PM803Q01 PM803Q01F.
PM464Q01 PM803Q01F.
PM034Q01 PM803Q01F.
CS657Q04A PM803Q01F.
CS657Q03A PM803Q01F.
CS657Q02A PM803Q01F.
CS657Q01A PM803Q01F.
CS656Q04A PM803Q01F.
CS656Q02A PM803Q01F.
CS656Q01A PM803Q01F.
CS649Q04A PM803Q01F.
CS649Q03A PM803Q01F.
CS649Q02A PM803Q01F.
CS649Q01A PM803Q01F.
CS648Q05A PM803Q01F.
CS648Q03A PM803Q01F.
CS648Q02A PM803Q01F.
CS648Q01A PM803Q01F.
CS646Q05A PM803Q01F.
CS646Q04Q PM803Q01F.
CS646Q04P PM803Q01F.
CS646Q04N PM803Q01F.
CS646Q04A PM803Q01F.
CS646Q03Q PM803Q01F.
CS646Q03P PM803Q01F.
CS646Q03N PM803Q01F.
CS646Q03A PM803Q01F.
CS646Q02Q PM803Q01F.
CS646Q02P PM803Q01F.
CS646Q02N PM803Q01F.
CS646Q02A PM803Q01F.
CS646Q01Q PM803Q01F.
CS646Q01P PM803Q01F.
CS646Q01N PM803Q01F.
CS646Q01A PM803Q01F.
CS645Q05A PM803Q01F.
CS645Q04A PM803Q01F.
CS645Q03A PM803Q01F.
CS645Q01A PM803Q01F.
CS643Q05A PM803Q01F.
CS643Q04Q PM803Q01F.
CS643Q04P PM803Q01F.
CS643Q04N PM803Q01F.
CS643Q04A PM803Q01F.
CS643Q03A PM803Q01F.
CS643Q02A PM803Q01F.
CS643Q01A PM803Q01F.
CS641Q03A PM803Q01F.
CS641Q02A PM803Q01F.
CS641Q01A PM803Q01F.
CS638Q05A PM803Q01F.
CS638Q04A PM803Q01F.
CS638Q02A PM803Q01F.
CS638Q01A PM803Q01F.
CS637Q05A PM803Q01F.
CS637Q02A PM803Q01F.
CS637Q01A PM803Q01F.
CS635Q05A PM803Q01F.
CS635Q04Q PM803Q01F.
CS635Q04P PM803Q01F.
CS635Q04N PM803Q01F.
CS635Q04A PM803Q01F.
CS635Q03A PM803Q01F.
CS635Q02A PM803Q01F.
CS635Q01A PM803Q01F.
CS634Q05A PM803Q01F.
CS634Q04A PM803Q01F.
CS634Q03A PM803Q01F.
CS634Q02A PM803Q01F.
CS634Q01A PM803Q01F.
CS629Q04A PM803Q01F.
CS629Q03A PM803Q01F.
CS629Q02A PM803Q01F.
CS629Q01A PM803Q01F.
CS627Q04A PM803Q01F.
CS627Q03A PM803Q01F.
CS627Q01A PM803Q01F.
CS626Q04A PM803Q01F.
CS626Q03A PM803Q01F.
CS626Q02A PM803Q01F.
CS626Q01A PM803Q01F.
CS625Q03A PM803Q01F.
CS625Q02A PM803Q01F.
CS625Q01A PM803Q01F.
CS620Q04A PM803Q01F.
CS620Q02A PM803Q01F.
CS620Q01A PM803Q01F.
CS615Q07Q PM803Q01F.
CS615Q07P PM803Q01F.
CS615Q07N PM803Q01F.
CS615Q07A PM803Q01F.
CS615Q05A PM803Q01F.
CS615Q02Q PM803Q01F.
CS615Q02P PM803Q01F.
CS615Q02N PM803Q01F.
CS615Q02A PM803Q01F.
CS615Q01Q PM803Q01F.
CS615Q01P PM803Q01F.
CS615Q01N PM803Q01F.
CS615Q01A PM803Q01F.
CS610Q04A PM803Q01F.
CS610Q02A PM803Q01F.
CS610Q01A PM803Q01F.
CS608Q04A PM803Q01F.
CS608Q03A PM803Q01F.
CS608Q02A PM803Q01F.
CS608Q01A PM803Q01F.
CS607Q03A PM803Q01F.
CS607Q02A PM803Q01F.
CS607Q01A PM803Q01F.
CS605Q04A PM803Q01F.
CS605Q03A PM803Q01F.
CS605Q02A PM803Q01F.
CS605Q01A PM803Q01F.
CS604Q04A PM803Q01F.
CS604Q02A PM803Q01F.
CS603Q05A PM803Q01F.
CS603Q04A PM803Q01F.
CS603Q03A PM803Q01F.
CS603Q02A PM803Q01F.
CS603Q01A PM803Q01F.
CS602Q04A PM803Q01F.
CS602Q03A PM803Q01F.
CS602Q02A PM803Q01F.
CS602Q01A PM803Q01F.
CS601Q04A PM803Q01F.
CS601Q02A PM803Q01F.
CS601Q01A PM803Q01F.
CS527Q04A PM803Q01F.
CS527Q03A PM803Q01F.
CS527Q01A PM803Q01F.
CS524Q07A PM803Q01F.
CS524Q06A PM803Q01F.
CS521Q06A PM803Q01F.
CS521Q02A PM803Q01F.
CS519Q03A PM803Q01F.
CS519Q02A PM803Q01F.
CS519Q01A PM803Q01F.
CS514Q04A PM803Q01F.
CS514Q03A PM803Q01F.
CS514Q02A PM803Q01F.
CS510Q04A PM803Q01F.
CS510Q01A PM803Q01F.
CS498Q04A PM803Q01F.
CS498Q03A PM803Q01F.
CS498Q02A PM803Q01F.
CS495Q04A PM803Q01F.
CS495Q03A PM803Q01F.
CS495Q02A PM803Q01F.
CS495Q01A PM803Q01F.
CS478Q03A PM803Q01F.
CS478Q02A PM803Q01F.
CS478Q01A PM803Q01F.
CS476Q03A PM803Q01F.
CS476Q02A PM803Q01F.
CS476Q01A PM803Q01F.
CS466Q07A PM803Q01F.
CS466Q05A PM803Q01F.
CS466Q01A PM803Q01F.
CS465Q04A PM803Q01F.
CS465Q02A PM803Q01F.
CS465Q01A PM803Q01F.
CS458Q02A PM803Q01F.
CS458Q01A PM803Q01F.
CS438Q03A PM803Q01F.
CS438Q02A PM803Q01F.
CS438Q01A PM803Q01F.
CS437Q06A PM803Q01F.
CS437Q04A PM803Q01F.
CS437Q03A PM803Q01F.
CS437Q01A PM803Q01F.
CS428Q05A PM803Q01F.
CS428Q03A PM803Q01F.
CS428Q01A PM803Q01F.
CS425Q05A PM803Q01F.
CS425Q04A PM803Q01F.
CS425Q03A PM803Q01F.
CS425Q02A PM803Q01F.
CS421Q03A PM803Q01F.
CS421Q02A PM803Q01F.
CS421Q01A PM803Q01F.
CS416Q01A PM803Q01F.
CS415Q08A PM803Q01F.
CS415Q07A PM803Q01F.
CS415Q02A PM803Q01F.
CS413Q06A PM803Q01F.
CS413Q05A PM803Q01F.
CS413Q04A PM803Q01F.
CS408Q05A PM803Q01F.
CS408Q04A PM803Q01F.
CS408Q03A PM803Q01F.
CS408Q01A PM803Q01F.
CS327Q02A PM803Q01F.
CS327Q01A PM803Q01F.
CS326Q04A PM803Q01F.
CS326Q03A PM803Q01F.
CS326Q02A PM803Q01F.
CS326Q01A PM803Q01F.
CS304Q03bA PM803Q01F.
CS304Q03aA PM803Q01F.
CS304Q02A PM803Q01F.
CS304Q01A PM803Q01F.
CS269Q04A PM803Q01F.
CS269Q03A PM803Q01F.
CS269Q01A PM803Q01F.
CS268Q06A PM803Q01F.
CS268Q02A PM803Q01F.
CS268Q01A PM803Q01F.
CS256Q01A PM803Q01F.
CS252Q03A PM803Q01F.
CS252Q02A PM803Q01F.
CS252Q01A PM803Q01F.
CS131Q04A PM803Q01F.
CS131Q02A PM803Q01F.
CR466Q06A PM803Q01F.
CR466Q03A PM803Q01F.
CR466Q02A PM803Q01F.
CR465Q06A PM803Q01F.
CR465Q05A PM803Q01F.
CR465Q02A PM803Q01F.
CR465Q01A PM803Q01F.
CR462Q05A PM803Q01F.
CR462Q04A PM803Q01F.
CR462Q02A PM803Q01F.
CR460Q06A PM803Q01F.
CR460Q05A PM803Q01F.
CR460Q01A PM803Q01F.
CR456Q06A PM803Q01F.
CR456Q02A PM803Q01F.
CR456Q01A PM803Q01F.
CR455Q05A PM803Q01F.
CR455Q04A PM803Q01F.
CR455Q03A PM803Q01F.
CR455Q02A PM803Q01F.
CR453Q06A PM803Q01F.
CR453Q05A PM803Q01F.
CR453Q04A PM803Q01F.
CR453Q01A PM803Q01F.
CR446Q06A PM803Q01F.
CR446Q03A PM803Q01F.
CR445Q06A PM803Q01F.
CR445Q04A PM803Q01F.
CR445Q03A PM803Q01F.
CR445Q01A PM803Q01F.
CR442Q07A PM803Q01F.
CR442Q06A PM803Q01F.
CR442Q05A PM803Q01F.
CR442Q03A PM803Q01F.
CR442Q02A PM803Q01F.
CR437Q07A PM803Q01F.
CR437Q06A PM803Q01F.
CR437Q01A PM803Q01F.
CR435Q08A PM803Q01F.
CR435Q05A PM803Q01F.
CR435Q02A PM803Q01F.
CR435Q01A PM803Q01F.
CR432Q06A PM803Q01F.
CR432Q05A PM803Q01F.
CR432Q01A PM803Q01F.
CR424Q07A PM803Q01F.
CR424Q03A PM803Q01F.
CR424Q02A PM803Q01F.
CR420Q10A PM803Q01F.
CR420Q09A PM803Q01F.
CR420Q06A PM803Q01F.
CR420Q02A PM803Q01F.
CR412Q08A PM803Q01F.
CR412Q06A PM803Q01F.
CR412Q05A PM803Q01F.
CR412Q01A PM803Q01F.
CR406Q05A PM803Q01F.
CR406Q02A PM803Q01F.
CR406Q01A PM803Q01F.
CR404Q10A PM803Q01F.
CR404Q07A PM803Q01F.
CR404Q06A PM803Q01F.
CR404Q03A PM803Q01F.
CR245Q02A PM803Q01F.
CR245Q01A PM803Q01F.
CR227Q06A PM803Q01F.
CR227Q03A PM803Q01F.
CR227Q02A PM803Q01F.
CR227Q01A PM803Q01F.
CR220Q06A PM803Q01F.
CR220Q05A PM803Q01F.
CR220Q04A PM803Q01F.
CR220Q02A PM803Q01F.
CR220Q01A PM803Q01F.
CR219Q02A PM803Q01F.
CR219Q01A PM803Q01F.
CR111Q06A PM803Q01F.
CR111Q02BA PM803Q01F.
CR111Q01A PM803Q01F.
CR104Q05A PM803Q01F.
CR104Q02A PM803Q01F.
CR104Q01A PM803Q01F.
CR102Q07A PM803Q01F.
CR102Q05A PM803Q01F.
CR102Q04A PM803Q01F.
CR101Q05A PM803Q01F.
CR101Q04A PM803Q01F.
CR101Q03A PM803Q01F.
CR101Q02A PM803Q01F.
CR101Q01A PM803Q01F.
CR083Q04A PM803Q01F.
CR083Q03A PM803Q01F.
CR083Q02A PM803Q01F.
CR083Q01A PM803Q01F.
CR067Q05A PM803Q01F.
CR067Q04A PM803Q01F.
CR067Q01A PM803Q01F.
CR055Q05A PM803Q01F.
CR055Q03A PM803Q01F.
CR055Q02A PM803Q01F.
CR055Q01A PM803Q01F.
CM998Q04A PM803Q01F.
CM998Q02A PM803Q01F.
CM992Q03A PM803Q01F.
CM992Q02A PM803Q01F.
CM992Q01A PM803Q01F.
CM982Q04A PM803Q01F.
CM982Q03A PM803Q01F.
CM982Q02A PM803Q01F.
CM982Q01A PM803Q01F.
CM967Q03A PM803Q01F.
CM967Q01A PM803Q01F.
CM961Q05A PM803Q01F.
CM961Q03A PM803Q01F.
CM961Q02A PM803Q01F.
CM955Q03A PM803Q01F.
CM955Q02A PM803Q01F.
CM955Q01A PM803Q01F.
CM954Q04A PM803Q01F.
CM954Q02A PM803Q01F.
CM954Q01A PM803Q01F.
CM953Q04A PM803Q01F.
CM953Q03A PM803Q01F.
CM953Q02A PM803Q01F.
CM949Q03A PM803Q01F.
CM949Q02A PM803Q01F.
CM949Q01A PM803Q01F.
CM948Q03A PM803Q01F.
CM948Q02A PM803Q01F.
CM948Q01A PM803Q01F.
CM943Q02A PM803Q01F.
CM943Q01A PM803Q01F.
CM939Q02A PM803Q01F.
CM939Q01A PM803Q01F.
CM936Q02A PM803Q01F.
CM936Q01A PM803Q01F.
CM919Q02A PM803Q01F.
CM919Q01A PM803Q01F.
CM915Q02A PM803Q01F.
CM915Q01A PM803Q01F.
CM909Q03A PM803Q01F.
CM909Q02A PM803Q01F.
CM909Q01A PM803Q01F.
CM906Q02A PM803Q01F.
CM906Q01A PM803Q01F.
CM905Q02A PM803Q01F.
CM905Q01A PM803Q01F.
CM828Q03A PM803Q01F.
CM828Q02A PM803Q01F.
CM803Q01A PM803Q01F.
CM800Q01A PM803Q01F.
CM603Q01A PM803Q01F.
CM571Q01A PM803Q01F.
CM564Q02A PM803Q01F.
CM564Q01A PM803Q01F.
CM559Q01A PM803Q01F.
CM496Q02A PM803Q01F.
CM496Q01A PM803Q01F.
CM474Q01A PM803Q01F.
CM464Q01A PM803Q01F.
CM462Q01A PM803Q01F.
CM447Q01A PM803Q01F.
CM446Q02A PM803Q01F.
CM446Q01A PM803Q01F.
CM442Q02A PM803Q01F.
CM423Q01A PM803Q01F.
CM420Q01A PM803Q01F.
CM411Q02A PM803Q01F.
CM411Q01A PM803Q01F.
CM408Q01A PM803Q01F.
CM406Q02A PM803Q01F.
CM406Q01A PM803Q01F.
CM305Q01A PM803Q01F.
CM273Q01A PM803Q01F.
CM192Q01A PM803Q01F.
CM155Q04A PM803Q01F.
CM155Q03A PM803Q01F.
CM155Q02A PM803Q01F.
CM155Q01A PM803Q01F.
CM034Q01A PM803Q01F.
CM033Q01A PM803Q01F.
CM00KQ02A PM803Q01F.
CM00GQ01A PM803Q01F.
CS646Q04W CS646Q04W.
CS646Q03W CS646Q04W.
CS646Q02W CS646Q04W.
CS646Q01W CS646Q04W.
CS643Q04W CS646Q04W.
CS635Q04W CS646Q04W.
CS615Q07W CS646Q04W.
CS615Q02W CS646Q04W.
CS615Q01W CS646Q04W.
PS527Q04S PS527Q04S.
PS527Q03S PS527Q04S.
PS527Q01S PS527Q04S.
PS524Q06S PS527Q04S.
PS521Q06S PS527Q04S.
PS521Q02S PS527Q04S.
PS519Q02S PS527Q04S.
PS510Q01S PS527Q04S.
PS498Q03S PS527Q04S.
PS498Q02S PS527Q04S.
PS495Q04S PS527Q04S.
PS495Q02S PS527Q04S.
PS495Q01S PS527Q04S.
PS478Q03S PS527Q04S.
PS478Q02S PS527Q04S.
PS478Q01S PS527Q04S.
PS476Q03S PS527Q04S.
PS476Q02S PS527Q04S.
PS476Q01S PS527Q04S.
PS466Q07S PS527Q04S.
PS466Q05S PS527Q04S.
PS466Q01S PS527Q04S.
PS465Q04S PS527Q04S.
PS465Q02S PS527Q04S.
PS458Q02S PS527Q04S.
PS456Q02S PS527Q04S.
PS456Q01S PS527Q04S.
PS438Q02S PS527Q04S.
PS438Q01S PS527Q04S.
PS437Q04S PS527Q04S.
PS437Q03S PS527Q04S.
PS437Q01S PS527Q04S.
PS428Q03S PS527Q04S.
PS428Q01S PS527Q04S.
PS425Q05S PS527Q04S.
PS425Q02S PS527Q04S.
PS415Q08S PS527Q04S.
PS415Q07S PS527Q04S.
PS415Q02S PS527Q04S.
PS413Q05S PS527Q04S.
PS413Q04S PS527Q04S.
PS408Q05S PS527Q04S.
PS408Q04S PS527Q04S.
PS408Q01S PS527Q04S.
PS327Q01S PS527Q04S.
PS326Q04S PS527Q04S.
PS326Q03S PS527Q04S.
PS304Q02S PS527Q04S.
PS269Q04S PS527Q04S.
PS268Q06S PS527Q04S.
PS268Q01S PS527Q04S.
PS256Q01S PS527Q04S.
PS252Q03S PS527Q04S.
PS252Q02S PS527Q04S.
PS252Q01S PS527Q04S.
PS133Q04S PS527Q04S.
PS133Q03S PS527Q04S.
PS133Q01S PS527Q04S.
PR466Q03S PS527Q04S.
PR462Q04S PS527Q04S.
PR460Q06S PS527Q04S.
PR460Q05S PS527Q04S.
PR456Q01S PS527Q04S.
PR455Q05S PS527Q04S.
PR455Q04S PS527Q04S.
PR453Q05S PS527Q04S.
PR453Q01S PS527Q04S.
PR445Q06S PS527Q04S.
PR445Q04S PS527Q04S.
PR445Q03S PS527Q04S.
PR442Q07S PS527Q04S.
PR437Q06S PS527Q04S.
PR437Q01S PS527Q04S.
PR435Q08S PS527Q04S.
PR435Q01S PS527Q04S.
PR432Q06S PS527Q04S.
PR424Q07S PS527Q04S.
PR424Q03S PS527Q04S.
PR424Q02S PS527Q04S.
PR412Q06S PS527Q04S.
PR412Q05S PS527Q04S.
PR412Q01S PS527Q04S.
PR404Q07S PS527Q04S.
PR404Q06S PS527Q04S.
PR404Q03S PS527Q04S.
PR227Q01S PS527Q04S.
PR220Q06S PS527Q04S.
PR220Q05S PS527Q04S.
PR220Q04S PS527Q04S.
PR220Q02BS PS527Q04S.
PR111Q01S PS527Q04S.
PR102Q07S PS527Q04S.
PR101Q05S PS527Q04S.
PR101Q04S PS527Q04S.
PR101Q03S PS527Q04S.
PR101Q02S PS527Q04S.
PR101Q01S PS527Q04S.
PR083Q04S PS527Q04S.
PR083Q01S PS527Q04S.
PR067Q01S PS527Q04S.
PR055Q01S PS527Q04S.
PM998Q04S PS527Q04S.
PM982Q04S PS527Q04S.
PM982Q03S PS527Q04S.
PM967Q03S PS527Q04S.
PM961Q03S PS527Q04S.
PM949Q02S PS527Q04S.
PM949Q01S PS527Q04S.
PM948Q01S PS527Q04S.
PM943Q01S PS527Q04S.
PM939Q02S PS527Q04S.
PM939Q01S PS527Q04S.
PM915Q01S PS527Q04S.
PM909Q02S PS527Q04S.
PM906Q01S PS527Q04S.
PM905Q01S PS527Q04S.
PM803Q01S PS527Q04S.
PM800Q01S PS527Q04S.
PM603Q01S PS527Q04S.
PM571Q01S PS527Q04S.
PM564Q02S PS527Q04S.
PM564Q01S PS527Q04S.
PM559Q01S PS527Q04S.
PM496Q01S PS527Q04S.
PM464Q01S PS527Q04S.
PM447Q01S PS527Q04S.
PM423Q01S PS527Q04S.
PM420Q01S PS527Q04S.
PM411Q02S PS527Q04S.
PM408Q01S PS527Q04S.
PM305Q01S PS527Q04S.
PM273Q01S PS527Q04S.
PM192Q01S PS527Q04S.
PM155Q04S PS527Q04S.
PM034Q01S PS527Q04S.
PM033Q01S PS527Q04S.
CS657Q03S PS527Q04S.
CS657Q02S PS527Q04S.
CS657Q01S PS527Q04S.
CS656Q04S PS527Q04S.
CS656Q01S PS527Q04S.
CS649Q04S PS527Q04S.
CS649Q03S PS527Q04S.
CS649Q01S PS527Q04S.
CS648Q03S PS527Q04S.
CS648Q02S PS527Q04S.
CS646Q03S PS527Q04S.
CS646Q02S PS527Q04S.
CS646Q01S PS527Q04S.
CS645Q03S PS527Q04S.
CS643Q04S PS527Q04S.
CS643Q02S PS527Q04S.
CS643Q01S PS527Q04S.
CS641Q04S PS527Q04S.
CS641Q03S PS527Q04S.
CS641Q02S PS527Q04S.
CS641Q01S PS527Q04S.
CS638Q04S PS527Q04S.
CS638Q02S PS527Q04S.
CS638Q01S PS527Q04S.
CS635Q02S PS527Q04S.
CS634Q04S PS527Q04S.
CS634Q01S PS527Q04S.
CS629Q04S PS527Q04S.
CS629Q02S PS527Q04S.
CS627Q04S PS527Q04S.
CS627Q03S PS527Q04S.
CS627Q01S PS527Q04S.
CS626Q03S PS527Q04S.
CS626Q02S PS527Q04S.
CS626Q01S PS527Q04S.
CS625Q03S PS527Q04S.
CS625Q02S PS527Q04S.
CS620Q02S PS527Q04S.
CS620Q01S PS527Q04S.
CS615Q07S PS527Q04S.
CS615Q05S PS527Q04S.
CS615Q02S PS527Q04S.
CS615Q01S PS527Q04S.
CS610Q04S PS527Q04S.
CS610Q02S PS527Q04S.
CS608Q03S PS527Q04S.
CS608Q02S PS527Q04S.
CS608Q01S PS527Q04S.
CS607Q02S PS527Q04S.
CS607Q01S PS527Q04S.
CS605Q03S PS527Q04S.
CS605Q02S PS527Q04S.
CS605Q01S PS527Q04S.
CS604Q02S PS527Q04S.
CS603Q05S PS527Q04S.
CS603Q04S PS527Q04S.
CS603Q03S PS527Q04S.
CS603Q01S PS527Q04S.
CS602Q04S PS527Q04S.
CS602Q02S PS527Q04S.
CS602Q01S PS527Q04S.
CS601Q04S PS527Q04S.
CS601Q02S PS527Q04S.
CS601Q01S PS527Q04S.
CS527Q04S PS527Q04S.
CS527Q03S PS527Q04S.
CS527Q01S PS527Q04S.
CS524Q06S PS527Q04S.
CS521Q06S PS527Q04S.
CS521Q02S PS527Q04S.
CS519Q02S PS527Q04S.
CS510Q01S PS527Q04S.
CS498Q03S PS527Q04S.
CS498Q02S PS527Q04S.
CS495Q04S PS527Q04S.
CS495Q02S PS527Q04S.
CS495Q01S PS527Q04S.
CS478Q03S PS527Q04S.
CS478Q02S PS527Q04S.
CS478Q01S PS527Q04S.
CS476Q03S PS527Q04S.
CS476Q02S PS527Q04S.
CS476Q01S PS527Q04S.
CS466Q07S PS527Q04S.
CS466Q05S PS527Q04S.
CS466Q01S PS527Q04S.
CS465Q04S PS527Q04S.
CS465Q02S PS527Q04S.
CS458Q02S PS527Q04S.
CS438Q02S PS527Q04S.
CS438Q01S PS527Q04S.
CS437Q04S PS527Q04S.
CS437Q03S PS527Q04S.
CS437Q01S PS527Q04S.
CS428Q03S PS527Q04S.
CS428Q01S PS527Q04S.
CS425Q05S PS527Q04S.
CS425Q02S PS527Q04S.
CS421Q03S PS527Q04S.
CS421Q02S PS527Q04S.
CS421Q01S PS527Q04S.
CS415Q08S PS527Q04S.
CS415Q07S PS527Q04S.
CS415Q02S PS527Q04S.
CS413Q06S PS527Q04S.
CS413Q05S PS527Q04S.
CS413Q04S PS527Q04S.
CS408Q05S PS527Q04S.
CS408Q04S PS527Q04S.
CS408Q01S PS527Q04S.
CS327Q01S PS527Q04S.
CS326Q04S PS527Q04S.
CS326Q03S PS527Q04S.
CS304Q02S PS527Q04S.
CS269Q04S PS527Q04S.
CS268Q06S PS527Q04S.
CS268Q01S PS527Q04S.
CS256Q01S PS527Q04S.
CS252Q03S PS527Q04S.
CS252Q02S PS527Q04S.
CS252Q01S PS527Q04S.
CR466Q06S PS527Q04S.
CR466Q03S PS527Q04S.
CR462Q04S PS527Q04S.
CR460Q06S PS527Q04S.
CR460Q05S PS527Q04S.
CR456Q01S PS527Q04S.
CR455Q05S PS527Q04S.
CR455Q04S PS527Q04S.
CR453Q05S PS527Q04S.
CR453Q01S PS527Q04S.
CR446Q03S PS527Q04S.
CR445Q06S PS527Q04S.
CR445Q04S PS527Q04S.
CR445Q03S PS527Q04S.
CR442Q07S PS527Q04S.
CR437Q06S PS527Q04S.
CR437Q01S PS527Q04S.
CR435Q08S PS527Q04S.
CR435Q02S PS527Q04S.
CR435Q01S PS527Q04S.
CR432Q06S PS527Q04S.
CR424Q07S PS527Q04S.
CR424Q03S PS527Q04S.
CR424Q02S PS527Q04S.
CR412Q06S PS527Q04S.
CR412Q05S PS527Q04S.
CR412Q01S PS527Q04S.
CR404Q07S PS527Q04S.
CR404Q06S PS527Q04S.
CR404Q03S PS527Q04S.
CR245Q02S PS527Q04S.
CR245Q01S PS527Q04S.
CR227Q01S PS527Q04S.
CR220Q06S PS527Q04S.
CR220Q05S PS527Q04S.
CR220Q04S PS527Q04S.
CR220Q02S PS527Q04S.
CR220Q01S PS527Q04S.
CR111Q01S PS527Q04S.
CR104Q02S PS527Q04S.
CR104Q01S PS527Q04S.
CR102Q07S PS527Q04S.
CR101Q05S PS527Q04S.
CR101Q04S PS527Q04S.
CR101Q03S PS527Q04S.
CR101Q02S PS527Q04S.
CR101Q01S PS527Q04S.
CR083Q04S PS527Q04S.
CR083Q03S PS527Q04S.
CR083Q02S PS527Q04S.
CR083Q01S PS527Q04S.
CR067Q01S PS527Q04S.
CR055Q01S PS527Q04S.
CM998Q04S PS527Q04S.
CM992Q02S PS527Q04S.
CM992Q01S PS527Q04S.
CM982Q04S PS527Q04S.
CM982Q03S PS527Q04S.
CM982Q02S PS527Q04S.
CM982Q01S PS527Q04S.
CM967Q03S PS527Q04S.
CM967Q01S PS527Q04S.
CM961Q03S PS527Q04S.
CM954Q04S PS527Q04S.
CM954Q01S PS527Q04S.
CM953Q03S PS527Q04S.
CM949Q02S PS527Q04S.
CM949Q01S PS527Q04S.
CM948Q03S PS527Q04S.
CM948Q02S PS527Q04S.
CM948Q01S PS527Q04S.
CM943Q02S PS527Q04S.
CM943Q01S PS527Q04S.
CM939Q02S PS527Q04S.
CM939Q01S PS527Q04S.
CM936Q01S PS527Q04S.
CM919Q02S PS527Q04S.
CM919Q01S PS527Q04S.
CM915Q02S PS527Q04S.
CM915Q01S PS527Q04S.
CM909Q03S PS527Q04S.
CM909Q02S PS527Q04S.
CM909Q01S PS527Q04S.
CM906Q01S PS527Q04S.
CM905Q01S PS527Q04S.
CM828Q03S PS527Q04S.
CM803Q01S PS527Q04S.
CM800Q01S PS527Q04S.
CM603Q01S PS527Q04S.
CM571Q01S PS527Q04S.
CM564Q02S PS527Q04S.
CM564Q01S PS527Q04S.
CM559Q01S PS527Q04S.
CM496Q02S PS527Q04S.
CM496Q01S PS527Q04S.
CM474Q01S PS527Q04S.
CM464Q01S PS527Q04S.
CM447Q01S PS527Q04S.
CM446Q01S PS527Q04S.
CM442Q02S PS527Q04S.
CM423Q01S PS527Q04S.
CM420Q01S PS527Q04S.
CM411Q02S PS527Q04S.
CM411Q01S PS527Q04S.
CM408Q01S PS527Q04S.
CM305Q01S PS527Q04S.
CM273Q01S PS527Q04S.
CM192Q01S PS527Q04S.
CM155Q04S PS527Q04S.
CM155Q01S PS527Q04S.
CM034Q01S PS527Q04S.
CM033Q01S PS527Q04S.
CM00GQ01S PS527Q04S.
PR227Q02S PR227Q02S.
CS645Q01S PR227Q02S.
CS637Q02S PR227Q02S.
CS635Q04S PR227Q02S.
CS635Q01S PR227Q02S.
CS634Q02S PR227Q02S.
CR227Q02S PR227Q02S.
CR104Q05S PR227Q02S.
CM955Q03S PR227Q02S.
LANGTEST_QQQ LANGTEST_QQQ.
LANGTEST_PAQ LANGTEST_QQQ.
LANGTEST_COG LANGTEST_QQQ.
S524Q06C S524Q06C.
S524Q06B S524Q06C.
S524Q06A S524Q06C.
S510Q01C S524Q06C.
S510Q01B S524Q06C.
S510Q01A S524Q06C.
S495Q04C S524Q06C.
S495Q04B S524Q06C.
S495Q04A S524Q06C.
S495Q02B S524Q06C.
S495Q02A S524Q06C.
S495Q01C S524Q06C.
S495Q01B S524Q06C.
S495Q01A S524Q06C.
S458Q02C S524Q06C.
S458Q02B S524Q06C.
S458Q02A S524Q06C.
S456Q01B S524Q06C.
S456Q01A S524Q06C.
S327Q01B S524Q06C.
S327Q01A S524Q06C.
S252Q03B S524Q06C.
S252Q03A S524Q06C.
S133Q04C S524Q06C.
S133Q04B S524Q06C.
S133Q04A S524Q06C.
R227Q02G S524Q06C.
R227Q02F S524Q06C.
R227Q02E S524Q06C.
R227Q02D S524Q06C.
R227Q02C S524Q06C.
R227Q02B S524Q06C.
R227Q02A S524Q06C.
PS527Q04C S524Q06C.
PS527Q04B S524Q06C.
PS527Q04A S524Q06C.
PS519Q02B S524Q06C.
PS519Q02A S524Q06C.
PS498Q02C S524Q06C.
PS498Q02B S524Q06C.
PS498Q02A S524Q06C.
PS478Q03B S524Q06C.
PS478Q03A S524Q06C.
PS478Q02C S524Q06C.
PS478Q02B S524Q06C.
PS478Q02A S524Q06C.
PS466Q07B S524Q06C.
PS466Q07A S524Q06C.
PS466Q01C S524Q06C.
PS466Q01B S524Q06C.
PS466Q01A S524Q06C.
PS438Q01C S524Q06C.
PS438Q01B S524Q06C.
PS438Q01A S524Q06C.
PS415Q08C S524Q06C.
PS415Q08B S524Q06C.
PS415Q08A S524Q06C.
PS415Q07B S524Q06C.
PS415Q07A S524Q06C.
PS413Q04C S524Q06C.
PS413Q04B S524Q06C.
PS413Q04A S524Q06C.
PS408Q04C S524Q06C.
PS408Q04B S524Q06C.
PS408Q04A S524Q06C.
PS326Q04C S524Q06C.
PS326Q04B S524Q06C.
PS326Q04A S524Q06C.
PS269Q04D S524Q06C.
PS269Q04C S524Q06C.
PS269Q04B S524Q06C.
PS269Q04A S524Q06C.
PR466Q03C S524Q06C.
PR466Q03B S524Q06C.
PR466Q03A S524Q06C.
PR453Q05D S524Q06C.
PR453Q05C S524Q06C.
PR453Q05B S524Q06C.
PR453Q05A S524Q06C.
PR412Q06B S524Q06C.
PR412Q06A S524Q06C.
PM998Q04B S524Q06C.
PM998Q04A S524Q06C.
PM982Q03B S524Q06C.
PM982Q03A S524Q06C.
PM967Q03B S524Q06C.
PM967Q03A S524Q06C.
PM949Q02C S524Q06C.
PM949Q02B S524Q06C.
PM949Q02A S524Q06C.
PM949Q01C S524Q06C.
PM949Q01B S524Q06C.
PM949Q01A S524Q06C.
PM905Q01B S524Q06C.
PM905Q01A S524Q06C.
PM496Q01D S524Q06C.
PM496Q01C S524Q06C.
PM496Q01B S524Q06C.
PM496Q01A S524Q06C.
PM155Q02 PM155Q02F.
PM155Q03 PM155Q03F.
PM462Q01 PM462Q01F.
S524Q07 S524Q07F.
S495Q03 S524Q07F.
S458Q01 S524Q07F.
S437Q06 S524Q07F.
S421Q03 S524Q07F.
S421Q02 S524Q07F.
S421Q01 S524Q07F.
S416Q01 S524Q07F.
S327Q02 S524Q07F.
S304Q03b S524Q07F.
S304Q03a S524Q07F.
S304Q01 S524Q07F.
S268Q02 S524Q07F.
R465Q06 S524Q07F.
R465Q05 S524Q07F.
R465Q02 S524Q07F.
R465Q01 S524Q07F.
R462Q05 S524Q07F.
R462Q02 S524Q07F.
R460Q01 S524Q07F.
R445Q01 S524Q07F.
R442Q06 S524Q07F.
R442Q05 S524Q07F.
R442Q03 S524Q07F.
R442Q02 S524Q07F.
R435Q05 S524Q07F.
R435Q02 S524Q07F.
R245Q02 S524Q07F.
R245Q01 S524Q07F.
R227Q06 S524Q07F.
R227Q03 S524Q07F.
R220Q01 S524Q07F.
R219Q02 S524Q07F.
R219Q01E S524Q07F.
R219Q01D S524Q07F.
R219Q01C S524Q07F.
R219Q01B S524Q07F.
R219Q01A S524Q07F.
R104Q02 S524Q07F.
R104Q01 S524Q07F.
R102Q05 S524Q07F.
R102Q04A S524Q07F.
R083Q03 S524Q07F.
R083Q02 S524Q07F.
R055Q05 S524Q07F.
R055Q02 S524Q07F.
PS519Q03 S524Q07F.
PS514Q04 S524Q07F.
PS514Q03 S524Q07F.
PS514Q02 S524Q07F.
PS428Q05 S524Q07F.
PS425Q04 S524Q07F.
PS425Q03 S524Q07F.
PS413Q06 S524Q07F.
PS408Q03 S524Q07F.
PS326Q02 S524Q07F.
PS326Q01 S524Q07F.
PS269Q01 S524Q07F.
PR466Q06 S524Q07F.
PR466Q02 S524Q07F.
PR456Q06 S524Q07F.
PR456Q02 S524Q07F.
PR455Q03 S524Q07F.
PR455Q02 S524Q07F.
PR453Q06 S524Q07F.
PR453Q04 S524Q07F.
PR446Q06 S524Q07F.
PR446Q03 S524Q07F.
PR437Q07 S524Q07F.
PR432Q05 S524Q07F.
PR432Q01 S524Q07F.
PR420Q09 S524Q07F.
PR420Q06 S524Q07F.
PR420Q02 S524Q07F.
PR412Q08 S524Q07F.
PR406Q05 S524Q07F.
PR406Q02 S524Q07F.
PR406Q01 S524Q07F.
PR404Q10B S524Q07F.
PR404Q10A S524Q07F.
PM998Q02 S524Q07F.
PM992Q03 S524Q07F.
PM992Q02 S524Q07F.
PM992Q01 S524Q07F.
PM982Q02 S524Q07F.
PM982Q01 S524Q07F.
PM967Q01 S524Q07F.
PM961Q02 S524Q07F.
PM955Q02 S524Q07F.
PM955Q01 S524Q07F.
PM954Q04 S524Q07F.
PM954Q02 S524Q07F.
PM954Q01 S524Q07F.
PM953Q03 S524Q07F.
PM953Q02 S524Q07F.
PM948Q03 S524Q07F.
PM948Q02 S524Q07F.
PM943Q02 S524Q07F.
PM936Q02 S524Q07F.
PM936Q01 S524Q07F.
PM919Q02 S524Q07F.
PM919Q01 S524Q07F.
PM915Q02 S524Q07F.
PM909Q03 S524Q07F.
PM909Q01 S524Q07F.
PM905Q02 S524Q07F.
PM828Q03 S524Q07F.
PM828Q02 S524Q07F.
PM828Q01 S524Q07F.
PM496Q02 S524Q07F.
PM474Q01 S524Q07F.
PM446Q02 S524Q07F.
PM446Q01 S524Q07F.
PM442Q02 S524Q07F.
PM411Q01 S524Q07F.
PM406Q02 S524Q07F.
PM406Q01 S524Q07F.
PM155Q01 S524Q07F.
PM00KQ02 S524Q07F.
PM00GQ01 S524Q07F.
R111Q06B R111Q06B.
R111Q02B R111Q06B.
R104Q05 R111Q06B.
R067Q05 R111Q06B.
R067Q04 R111Q06B.
PS519Q01 R111Q06B.
PS498Q04 R111Q06B.
PS465Q01 R111Q06B.
PR420Q10 R111Q06B.
PM961Q05 R111Q06B.
PM955Q03 R111Q06B.
PM949Q03 R111Q06B.
PM906Q02 R111Q06B.
PM953Q04 PM953Q04F.
PS269Q03 PS269Q03F.
PS131Q02 PS131Q02F.
PS131Q04 PS131Q04F.
S510Q04 S510Q04F.
PS438Q03 S510Q04F.
S476Q03 S476Q03F.
S476Q02 S476Q03F.
S476Q01 S476Q03F.
S456Q02 S476Q03F.
S437Q04 S476Q03F.
S437Q03 S476Q03F.
S437Q01 S476Q03F.
S304Q02 S476Q03F.
S268Q06 S476Q03F.
S268Q01 S476Q03F.
S252Q02 S476Q03F.
S252Q01 S476Q03F.
S133Q03 S476Q03F.
S133Q01 S476Q03F.
R462Q04 S476Q03F.
R460Q06 S476Q03F.
R460Q05 S476Q03F.
R445Q06 S476Q03F.
R445Q04 S476Q03F.
R445Q03 S476Q03F.
R442Q07 S476Q03F.
R435Q01 S476Q03F.
R227Q01 S476Q03F.
R220Q06 S476Q03F.
R220Q05 S476Q03F.
R220Q04 S476Q03F.
R220Q02B S476Q03F.
R111Q06A S476Q03F.
R111Q01 S476Q03F.
R102Q07 S476Q03F.
R101Q05 S476Q03F.
R101Q04 S476Q03F.
R101Q03 S476Q03F.
R101Q02 S476Q03F.
R101Q01 S476Q03F.
R083Q04 S476Q03F.
R083Q01 S476Q03F.
R067Q01 S476Q03F.
R055Q01 S476Q03F.
PS521Q06 S476Q03F.
PS521Q02 S476Q03F.
PS498Q03 S476Q03F.
PS478Q01 S476Q03F.
PS466Q05 S476Q03F.
PS465Q04 S476Q03F.
PS465Q02 S476Q03F.
PS438Q02 S476Q03F.
PS428Q03 S476Q03F.
PS428Q01 S476Q03F.
PS425Q05 S476Q03F.
PS425Q02 S476Q03F.
PS415Q02 S476Q03F.
PS413Q05 S476Q03F.
PS408Q05 S476Q03F.
PS408Q01 S476Q03F.
PS326Q03 S476Q03F.
PS256Q01 S476Q03F.
PR456Q01 S476Q03F.
PR455Q04 S476Q03F.
PR453Q01 S476Q03F.
PR437Q06 S476Q03F.
PR437Q01 S476Q03F.
PR424Q07 S476Q03F.
PR424Q03 S476Q03F.
PR412Q05 S476Q03F.
PR404Q06 S476Q03F.
PR404Q03 S476Q03F.
PM982Q04 S476Q03F.
PM961Q03 S476Q03F.
PM948Q01 S476Q03F.
PM943Q01 S476Q03F.
PM939Q02 S476Q03F.
PM939Q01 S476Q03F.
PM915Q01 S476Q03F.
PM909Q02 S476Q03F.
PM800Q01 S476Q03F.
PM571Q01 S476Q03F.
PM564Q01 S476Q03F.
PM559Q01 S476Q03F.
PM447Q01 S476Q03F.
PM423Q01 S476Q03F.
PM411Q02 S476Q03F.
PM305Q01 S476Q03F.
PM033Q01 S476Q03F.
PM273Q01D PM273Q01D.
PM273Q01C PM273Q01D.
PM273Q01B PM273Q01D.
PM273Q01A PM273Q01D.
PS527Q03C PS527Q03C.
PS527Q03B PS527Q03C.
PS527Q03A PS527Q03C.
PR455Q05D PS527Q03C.
PR455Q05C PS527Q03C.
PR455Q05B PS527Q03C.
PR455Q05A PS527Q03C.
PR424Q02C PS527Q03C.
PR424Q02B PS527Q03C.
PR424Q02A PS527Q03C.
PR404Q07C PS527Q03C.
PR404Q07B PS527Q03C.
PR404Q07A PS527Q03C.
PM603Q01C PS527Q03C.
PM603Q01B PS527Q03C.
PM603Q01A PS527Q03C.
PM420Q01D PS527Q03C.
PM420Q01C PS527Q03C.
PM420Q01B PS527Q03C.
PM420Q01A PS527Q03C.
PM408Q01D PS527Q03C.
PM408Q01C PS527Q03C.
PM408Q01B PS527Q03C.
PM408Q01A PS527Q03C.
PM155Q04D PS527Q03C.
PM155Q04C PS527Q03C.
PM155Q04B PS527Q03C.
PM155Q04A PS527Q03C.
PR412Q01 PR412Q01F.
PM906Q01 PR412Q01F.
PM564Q02 PR412Q01F.
PM192Q01C PM192Q01C.
PM192Q01B PM192Q01C.
PM192Q01A PM192Q01C.
R435Q08C R435Q08C.
R435Q08B R435Q08C.
R435Q08A R435Q08C.
PR432Q06I PR432Q06I.
PR432Q06H PR432Q06I.
PR432Q06G PR432Q06I.
PR432Q06F PR432Q06I.
PR432Q06E PR432Q06I.
PR432Q06D PR432Q06I.
PR432Q06C PR432Q06I.
PR432Q06B PR432Q06I.
PR432Q06A PR432Q06I.
PS527Q01C PS527Q01C.
PS527Q01B PS527Q01C.
PS527Q01A PS527Q01C.
DM155Q02C DM155Q02C.
DM155Q03C DM155Q03C.
DM462Q01C DM462Q01C.
PR219Q01S PR219Q01S.
DS656Q02C PR219Q01S.
DS649Q02C PR219Q01S.
DS648Q05C PR219Q01S.
DS648Q01C PR219Q01S.
DS646Q05C PR219Q01S.
DS646Q04C PR219Q01S.
DS645Q05C PR219Q01S.
DS645Q04C PR219Q01S.
DS643Q05C PR219Q01S.
DS643Q03C PR219Q01S.
DS638Q05C PR219Q01S.
DS637Q05C PR219Q01S.
DS637Q01C PR219Q01S.
DS634Q05C PR219Q01S.
DS634Q03C PR219Q01S.
DS629Q03C PR219Q01S.
DS626Q04C PR219Q01S.
DS625Q01C PR219Q01S.
DS620Q04C PR219Q01S.
DS610Q01C PR219Q01S.
DS608Q04C PR219Q01S.
DS604Q04C PR219Q01S.
DS603Q02C PR219Q01S.
DS602Q03C PR219Q01S.
DS524Q07C PR219Q01S.
DS519Q03C PR219Q01S.
DS514Q04C PR219Q01S.
DS514Q03C PR219Q01S.
DS514Q02C PR219Q01S.
DS495Q03C PR219Q01S.
DS458Q01C PR219Q01S.
DS437Q06C PR219Q01S.
DS428Q05C PR219Q01S.
DS425Q04C PR219Q01S.
DS425Q03C PR219Q01S.
DS416Q01C PR219Q01S.
DS408Q03C PR219Q01S.
DS327Q02C PR219Q01S.
DS326Q02C PR219Q01S.
DS326Q01C PR219Q01S.
DS304Q03bC PR219Q01S.
DS304Q03aC PR219Q01S.
DS304Q01C PR219Q01S.
DS269Q01C PR219Q01S.
DS268Q02C PR219Q01S.
DR466Q02C PR219Q01S.
DR465Q06C PR219Q01S.
DR465Q05C PR219Q01S.
DR465Q02C PR219Q01S.
DR465Q01C PR219Q01S.
DR462Q05C PR219Q01S.
DR462Q02C PR219Q01S.
DR460Q01C PR219Q01S.
DR456Q06C PR219Q01S.
DR456Q02C PR219Q01S.
DR455Q03C PR219Q01S.
DR455Q02C PR219Q01S.
DR453Q06C PR219Q01S.
DR453Q04C PR219Q01S.
DR446Q06C PR219Q01S.
DR445Q01C PR219Q01S.
DR442Q06C PR219Q01S.
DR442Q05C PR219Q01S.
DR442Q03C PR219Q01S.
DR442Q02C PR219Q01S.
DR437Q07C PR219Q01S.
DR435Q05C PR219Q01S.
DR432Q05C PR219Q01S.
DR432Q01C PR219Q01S.
DR420Q09C PR219Q01S.
DR420Q06C PR219Q01S.
DR420Q02C PR219Q01S.
DR412Q08C PR219Q01S.
DR406Q05C PR219Q01S.
DR406Q02C PR219Q01S.
DR406Q01C PR219Q01S.
DR404Q10BC PR219Q01S.
DR404Q10AC PR219Q01S.
DR227Q06C PR219Q01S.
DR227Q03C PR219Q01S.
DR219Q02C PR219Q01S.
DR219Q01EC PR219Q01S.
DR219Q01DC PR219Q01S.
DR219Q01CC PR219Q01S.
DR219Q01C PR219Q01S.
DR219Q01BC PR219Q01S.
DR219Q01AC PR219Q01S.
DR102Q05C PR219Q01S.
DR102Q04C PR219Q01S.
DR055Q05C PR219Q01S.
DR055Q02C PR219Q01S.
DM998Q02C PR219Q01S.
DM992Q03C PR219Q01S.
DM961Q02C PR219Q01S.
DM955Q02C PR219Q01S.
DM955Q01C PR219Q01S.
DM954Q02C PR219Q01S.
DM953Q02C PR219Q01S.
DM936Q02C PR219Q01S.
DM905Q02C PR219Q01S.
DM828Q02C PR219Q01S.
DM446Q02C PR219Q01S.
DM406Q02C PR219Q01S.
DM406Q01C PR219Q01S.
DM00KQ02C PR219Q01S.
DS635Q05C DS635Q05C.
DS629Q01C DS635Q05C.
DS607Q03C DS635Q05C.
DS605Q04C DS635Q05C.
DS519Q01C DS635Q05C.
DS498Q04C DS635Q05C.
DS465Q01C DS635Q05C.
DR420Q10C DS635Q05C.
DR111Q06C DS635Q05C.
DR111Q02BC DS635Q05C.
DR067Q05C DS635Q05C.
DR067Q04C DS635Q05C.
DM961Q05C DS635Q05C.
DM949Q03C DS635Q05C.
DM906Q02C DS635Q05C.
DM953Q04C DM953Q04C.
DS269Q03C DS269Q03C.
DS131Q02C DS131Q02C.
DS131Q04C DS131Q04C.
DS510Q04C DS510Q04C.
DS438Q03C DS510Q04C.
DS657Q04C DS657Q04C.
DS635Q03C DS635Q03C.
Option_UH Option_UH.
Option_FL Option_UH.
Option_CPS Option_UH.
ADMINMODE ADMINMODE.
CNTRYID CNTRYID.
CNT $CNT.
Option_Read $Option_Read.
Option_Math $Option_Read.
BOOKID BOOKID.
CBASCI CBASCI.
SUBNATIO $SUBNATIO.
STRATUM $STRATUM.
OECD OECD.
Region Region.
R055Q03 R055Q03F.
DR055Q03C R055Q03F.
NatCen $NatCen.
DR245Q02RD DR245Q02RD.
DR245Q02RC DR245Q02RD.
DR245Q02RB DR245Q02RD.
DR245Q02RA DR245Q02RD.
DR245Q01RD DR245Q02RD.
DR245Q01RC DR245Q02RD.
DR245Q01RB DR245Q02RD.
DR245Q01RA DR245Q02RD.
DS527Q04RC DS527Q04RC.
DS527Q04RB DS527Q04RC.
DS527Q04RA DS527Q04RC.
DS524Q06RC DS527Q04RC.
DS524Q06RB DS527Q04RC.
DS524Q06RA DS527Q04RC.
DS519Q02RB DS527Q04RC.
DS519Q02RA DS527Q04RC.
DS510Q01RC DS527Q04RC.
DS510Q01RB DS527Q04RC.
DS510Q01RA DS527Q04RC.
DS498Q02RC DS527Q04RC.
DS498Q02RB DS527Q04RC.
DS498Q02RA DS527Q04RC.
DS495Q04RC DS527Q04RC.
DS495Q04RB DS527Q04RC.
DS495Q04RA DS527Q04RC.
DS495Q02RB DS527Q04RC.
DS495Q02RA DS527Q04RC.
DS495Q01RC DS527Q04RC.
DS495Q01RB DS527Q04RC.
DS495Q01RA DS527Q04RC.
DS478Q03RB DS527Q04RC.
DS478Q03RA DS527Q04RC.
DS478Q02RC DS527Q04RC.
DS478Q02RB DS527Q04RC.
DS478Q02RA DS527Q04RC.
DS466Q07RB DS527Q04RC.
DS466Q07RA DS527Q04RC.
DS466Q01RC DS527Q04RC.
DS466Q01RB DS527Q04RC.
DS466Q01RA DS527Q04RC.
DS458Q02RC DS527Q04RC.
DS458Q02RB DS527Q04RC.
DS458Q02RA DS527Q04RC.
DS438Q01RC DS527Q04RC.
DS438Q01RB DS527Q04RC.
DS438Q01RA DS527Q04RC.
DS415Q08RC DS527Q04RC.
DS415Q08RB DS527Q04RC.
DS415Q08RA DS527Q04RC.
DS415Q07RB DS527Q04RC.
DS415Q07RA DS527Q04RC.
DS413Q04RC DS527Q04RC.
DS413Q04RB DS527Q04RC.
DS413Q04RA DS527Q04RC.
DS408Q04RC DS527Q04RC.
DS408Q04RB DS527Q04RC.
DS408Q04RA DS527Q04RC.
DS327Q01RB DS527Q04RC.
DS327Q01RA DS527Q04RC.
DS326Q04RC DS527Q04RC.
DS326Q04RB DS527Q04RC.
DS326Q04RA DS527Q04RC.
DS269Q04RD DS527Q04RC.
DS269Q04RC DS527Q04RC.
DS269Q04RB DS527Q04RC.
DS269Q04RA DS527Q04RC.
DS252Q03RB DS527Q04RC.
DS252Q03RA DS527Q04RC.
DR466Q03RC DS527Q04RC.
DR466Q03RB DS527Q04RC.
DR466Q03RA DS527Q04RC.
DR453Q05RD DS527Q04RC.
DR453Q05RC DS527Q04RC.
DR453Q05RB DS527Q04RC.
DR453Q05RA DS527Q04RC.
DR412Q06RB DS527Q04RC.
DR412Q06RA DS527Q04RC.
DR227Q02RG DS527Q04RC.
DR227Q02RF DS527Q04RC.
DR227Q02RE DS527Q04RC.
DR227Q02RD DS527Q04RC.
DR227Q02RC DS527Q04RC.
DR227Q02RB DS527Q04RC.
DR227Q02RA DS527Q04RC.
DM998Q04RB DS527Q04RC.
DM998Q04RA DS527Q04RC.
DM982Q03RB DS527Q04RC.
DM982Q03RA DS527Q04RC.
DM967Q03RB DS527Q04RC.
DM967Q03RA DS527Q04RC.
DM949Q02RC DS527Q04RC.
DM949Q02RB DS527Q04RC.
DM949Q02RA DS527Q04RC.
DM949Q01RC DS527Q04RC.
DM949Q01RB DS527Q04RC.
DM949Q01RA DS527Q04RC.
DM905Q01RB DS527Q04RC.
DM905Q01RA DS527Q04RC.
DM496Q01RD DS527Q04RC.
DM496Q01RC DS527Q04RC.
DM496Q01RB DS527Q04RC.
DM496Q01RA DS527Q04RC.
DS521Q06R DS521Q06R.
DS521Q02R DS521Q06R.
DS498Q03R DS521Q06R.
DS478Q01R DS521Q06R.
DS476Q03R DS521Q06R.
DS476Q02R DS521Q06R.
DS476Q01R DS521Q06R.
DS466Q05R DS521Q06R.
DS465Q04R DS521Q06R.
DS465Q02R DS521Q06R.
DS438Q02R DS521Q06R.
DS437Q04R DS521Q06R.
DS437Q03R DS521Q06R.
DS437Q01R DS521Q06R.
DS428Q03R DS521Q06R.
DS428Q01R DS521Q06R.
DS425Q05R DS521Q06R.
DS425Q02R DS521Q06R.
DS415Q02R DS521Q06R.
DS413Q05R DS521Q06R.
DS408Q05R DS521Q06R.
DS408Q01R DS521Q06R.
DS326Q03R DS521Q06R.
DS304Q02R DS521Q06R.
DS268Q06R DS521Q06R.
DS268Q01R DS521Q06R.
DS256Q01R DS521Q06R.
DS252Q02R DS521Q06R.
DS252Q01R DS521Q06R.
DR462Q04R DS521Q06R.
DR460Q06R DS521Q06R.
DR460Q05R DS521Q06R.
DR456Q01R DS521Q06R.
DR455Q04R DS521Q06R.
DR453Q01R DS521Q06R.
DR445Q06R DS521Q06R.
DR445Q04R DS521Q06R.
DR445Q03R DS521Q06R.
DR442Q07R DS521Q06R.
DR437Q06R DS521Q06R.
DR437Q01R DS521Q06R.
DR435Q01R DS521Q06R.
DR424Q07R DS521Q06R.
DR424Q03R DS521Q06R.
DR412Q05R DS521Q06R.
DR404Q06R DS521Q06R.
DR404Q03R DS521Q06R.
DR227Q01R DS521Q06R.
DR220Q06R DS521Q06R.
DR220Q05R DS521Q06R.
DR220Q04R DS521Q06R.
DR220Q02RB DS521Q06R.
DR111Q06RA DS521Q06R.
DR111Q01R DS521Q06R.
DR102Q07R DS521Q06R.
DR101Q05R DS521Q06R.
DR101Q04R DS521Q06R.
DR101Q03R DS521Q06R.
DR101Q02R DS521Q06R.
DR101Q01R DS521Q06R.
DR083Q04R DS521Q06R.
DR083Q01R DS521Q06R.
DR067Q01R DS521Q06R.
DR055Q01R DS521Q06R.
DM982Q04R DS521Q06R.
DM961Q03R DS521Q06R.
DM948Q01R DS521Q06R.
DM943Q01R DS521Q06R.
DM939Q02R DS521Q06R.
DM939Q01R DS521Q06R.
DM915Q01R DS521Q06R.
DM909Q02R DS521Q06R.
DM800Q01R DS521Q06R.
DM571Q01R DS521Q06R.
DM564Q01R DS521Q06R.
DM559Q01R DS521Q06R.
DM447Q01R DS521Q06R.
DM423Q01R DS521Q06R.
DM411Q02R DS521Q06R.
DM305Q01R DS521Q06R.
DM033Q01R DS521Q06R.
DM273Q01RD DM273Q01RD.
DM273Q01RC DM273Q01RD.
DM273Q01RB DM273Q01RD.
DM273Q01RA DM273Q01RD.
DS527Q03RC DS527Q03RC.
DS527Q03RB DS527Q03RC.
DS527Q03RA DS527Q03RC.
DR455Q05RD DS527Q03RC.
DR455Q05RC DS527Q03RC.
DR455Q05RB DS527Q03RC.
DR455Q05RA DS527Q03RC.
DR424Q02RC DS527Q03RC.
DR424Q02RB DS527Q03RC.
DR424Q02RA DS527Q03RC.
DR404Q07RC DS527Q03RC.
DR404Q07RB DS527Q03RC.
DR404Q07RA DS527Q03RC.
DM603Q01RC DS527Q03RC.
DM603Q01RB DS527Q03RC.
DM603Q01RA DS527Q03RC.
DM420Q01RD DS527Q03RC.
DM420Q01RC DS527Q03RC.
DM420Q01RB DS527Q03RC.
DM420Q01RA DS527Q03RC.
DM408Q01RD DS527Q03RC.
DM408Q01RC DS527Q03RC.
DM408Q01RB DS527Q03RC.
DM408Q01RA DS527Q03RC.
DM155Q04RD DS527Q03RC.
DM155Q04RC DS527Q03RC.
DM155Q04RB DS527Q03RC.
DM155Q04RA DS527Q03RC.
DR412Q01R DR412Q01R.
DM906Q01R DR412Q01R.
DM564Q02R DR412Q01R.
DR083Q03R DR083Q03R.
DM192Q01RC DR083Q03R.
DM192Q01RB DR083Q03R.
DM192Q01RA DR083Q03R.
DR435Q08RC DR435Q08RC.
DR435Q08RB DR435Q08RC.
DR435Q08RA DR435Q08RC.
DR432Q06RI DR432Q06RI.
DR432Q06RH DR432Q06RI.
DR432Q06RG DR432Q06RI.
DR432Q06RF DR432Q06RI.
DR432Q06RE DR432Q06RI.
DR432Q06RD DR432Q06RI.
DR432Q06RC DR432Q06RI.
DR432Q06RB DR432Q06RI.
DR432Q06RA DR432Q06RI.
DS527Q01RC DS527Q01RC.
DS527Q01RB DS527Q01RC.
DS527Q01RA DS527Q01RC.
DM474Q01R DM474Q01R.
DS413Q06RF DS413Q06RF.
DS413Q06RE DS413Q06RF.
DS413Q06RD DS413Q06RF.
DS413Q06RC DS413Q06RF.
DS413Q06RB DS413Q06RF.
DS413Q06RA DS413Q06RF.
DS656Q04RD DS656Q04RD.
DS656Q04RC DS656Q04RD.
DS656Q04RB DS656Q04RD.
DS656Q04RA DS656Q04RD.
DS645Q03RC DS656Q04RD.
DS645Q03RB DS656Q04RD.
DS645Q03RA DS656Q04RD.
DS643Q02RD DS656Q04RD.
DS643Q02RC DS656Q04RD.
DS643Q02RB DS656Q04RD.
DS643Q02RA DS656Q04RD.
DS637Q02RD DS656Q04RD.
DS637Q02RC DS656Q04RD.
DS637Q02RB DS656Q04RD.
DS637Q02RA DS656Q04RD.
DS634Q04RD DS656Q04RD.
DS634Q04RC DS656Q04RD.
DS634Q04RB DS656Q04RD.
DS634Q04RA DS656Q04RD.
DS634Q01RE DS656Q04RD.
DS634Q01RD DS656Q04RD.
DS634Q01RC DS656Q04RD.
DS634Q01RB DS656Q04RD.
DS634Q01RA DS656Q04RD.
DS625Q03RD DS656Q04RD.
DS625Q03RC DS656Q04RD.
DS625Q03RB DS656Q04RD.
DS625Q03RA DS656Q04RD.
DS620Q02RD DS656Q04RD.
DS620Q02RC DS656Q04RD.
DS620Q02RB DS656Q04RD.
DS620Q02RA DS656Q04RD.
DS615Q07RE DS656Q04RD.
DS615Q07RD DS656Q04RD.
DS615Q07RC DS656Q04RD.
DS615Q07RB DS656Q04RD.
DS615Q07RA DS656Q04RD.
DS615Q05RD DS656Q04RD.
DS615Q05RC DS656Q04RD.
DS615Q05RB DS656Q04RD.
DS615Q05RA DS656Q04RD.
DS604Q02RC DS656Q04RD.
DS604Q02RB DS656Q04RD.
DS604Q02RA DS656Q04RD.
DS602Q02RD DS656Q04RD.
DS602Q02RC DS656Q04RD.
DS602Q02RB DS656Q04RD.
DS602Q02RA DS656Q04RD.
DR446Q03RG DS656Q04RD.
DR446Q03RF DS656Q04RD.
DR446Q03RE DS656Q04RD.
DR446Q03RD DS656Q04RD.
DR446Q03RC DS656Q04RD.
DR446Q03RB DS656Q04RD.
DR446Q03RA DS656Q04RD.
DS638Q04RD DS638Q04RD.
DS638Q04RC DS638Q04RD.
DS638Q04RB DS638Q04RD.
DS638Q04RA DS638Q04RD.
DS629Q04RD DS638Q04RD.
DS629Q04RC DS638Q04RD.
DS629Q04RB DS638Q04RD.
DS629Q04RA DS638Q04RD.
DS629Q02RC DS638Q04RD.
DS629Q02RB DS638Q04RD.
DS629Q02RA DS638Q04RD.
DS627Q04RC DS638Q04RD.
DS627Q04RB DS638Q04RD.
DS627Q04RA DS638Q04RD.
DS649Q03RC DS649Q03RC.
DS649Q03RB DS649Q03RC.
DS649Q03RA DS649Q03RC.
DS635Q04RB DS649Q03RC.
DS635Q04RA DS649Q03RC.
DS635Q02RB DS649Q03RC.
DS635Q02RA DS649Q03RC.
DS605Q02RB DS649Q03RC.
DS641Q02RB DS641Q02RB.
DS641Q02RA DS641Q02RB.
DS602Q01RB DS641Q02RB.
DS634Q02RB DS634Q02RB.
DS602Q04RB DS634Q02RB.
DS602Q04RA DS634Q02RB.
DS645Q01RE DS645Q01RE.
DS645Q01RD DS645Q01RE.
DS645Q01RC DS645Q01RE.
DS645Q01RB DS645Q01RE.
DS645Q01RA DS645Q01RE.
DS601Q02R DS601Q02R.
DS601Q04R DS601Q04R.
DS602Q01RA DS602Q01RA.
DS603Q01R DS603Q01R.
DS603Q03R DS603Q03R.
DS603Q04R DS603Q04R.
DS603Q05R DS603Q05R.
DS605Q02RA DS605Q02RA.
DS605Q03R DS605Q03R.
DS608Q03R DS608Q03R.
DS610Q02R DS610Q02R.
DS615Q02R DS615Q02R.
DS620Q01R DS620Q01R.
DS625Q02R DS625Q02R.
DS626Q01R DS626Q01R.
DS626Q02R DS626Q02R.
DS626Q03R DS626Q03R.
DS627Q01R DS627Q01R.
DS634Q02RA DS634Q02RA.
DS641Q01R DS641Q01R.
DS643Q01R DS643Q01R.
DS643Q04R DS643Q04R.
DS646Q01R DS646Q01R.
DS646Q03R DS646Q03R.
DS648Q02R DS648Q02R.
DS649Q01R DS649Q01R.
DS649Q04R DS649Q04R.
DS656Q01R DS656Q01R.
DS657Q02R DS657Q02R.
DS657Q03R DS657Q03R.
;

run; quit;

/*END*/

